<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'az', version '3.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Müraciət qəbul edilməyib';
$string['accounts'] = 'Hesablar';
$string['addcategory'] = 'Kateqoriya əlavə et';
$string['additionalhtml'] = 'Əlavə HTML';
$string['additionalhtml_desc'] = 'Bu parametrlər hər bir səhifəyə əlavə etmək istədiyiniz HTML kodunu müəyyənləşdirməyə imkan verir. Səhifədəki HEAD teqinə daxil edilməli HTML-i BODY teqi açıldıqdan dərhal sonra və ya BODY teqi bağlanmamışdan dərhal əvvəl təyin edə bilərsiniz. Bunu edərək istifadəçi kolontitullarını hər bir səhifəyə əlavə etmək və ya Google Analytics kimi xidmətlərə seçilmiş mətndən asılı olmayaraq asanlıqla dəstək vermək imkanı qazanırsınız.';
$string['additionalhtml_heading'] = 'Hər bir səhifəyə əlavə edilməli əlavə HTML kodu';
$string['additionalhtmlfooter'] = 'BODY bağlanmamışdan əvvəl';
$string['additionalhtmlfooter_desc'] = 'Bu məzmun BODY-nin bağlanmamışdan dərhal əvvəl bir başa hər bir səhifəyə əlavə olunacaq.';
$string['additionalhtmlhead'] = 'HEAD daxilində';
$string['additionalhtmlhead_desc'] = 'Bu məzmun hər səhifədə HEAD teqinin sonuna əlavə olunacaq.';
$string['additionalhtmltopofbody'] = 'BODY açıldıqda';
$string['additionalhtmltopofbody_desc'] = 'Bu məzmun BODY teqi açıldıqdan dərhal sonra hər bir səhifəyə əlavə olunacaq.';
$string['admincategory'] = 'Kateqoriya: {$a}';
$string['adminseesall'] = 'Administratorlar hər şeyi görür';
$string['adminseesallevents'] = 'Administratorlar bütün hadisələri görür';
$string['adminseesownevents'] = 'Administratorlar hadisələri adi istifadəçi kimi görür';
$string['advancedfeatures'] = 'Qabaqcıl imkanlar';
$string['allcountrycodes'] = 'Mövcud ölkə kodları';
$string['allowbeforeblock'] = 'İcazə verilmiş ünvanların siyahısından başlamaq';
$string['allowbeforeblockdesc'] = 'İlk növbədə blok olunmuş ünvanların siyahısı avtomatik olaraq müqayisə edilir. Əgər bu seçim aktivdirsə, İP ünvanların siyahısı blok olunmuş ünvan siyahısından əvvəl yoxlanılır';
$string['allowblockstodock'] = 'Blokların doka yerdəyişməsinə icazə vermək';
$string['allowcategorythemes'] = 'Kateqoriya mövzularina icazə vermək';
$string['allowcoursethemes'] = 'Kurs mövzularına icazə';
$string['allowediplist'] = 'İcazə verilmiş İP-adreslərin siyahısı';
$string['allowemailaddresses'] = 'İcazə verilmiş email domenlərinin siyahısı';
$string['allowframembedding'] = 'Çərçivə daxil etməyə icazə';
$string['allowguestmymoodle'] = 'Məlumat lövhəsinə qonaq kimi girişə icazə  verin';
$string['allowobjectembed'] = 'EMBED və OBJECT teqlərinə icazə vermək';
$string['allowthemechangeonurl'] = 'URL-də mövzuların dəyişilməsinə icazə vermək';
$string['allowuserblockhiding'] = 'Blokların gizlədilməsi üçün icazə vermək';
$string['allowuserswitchrolestheycantassign'] = 'Rolları təyin etmədən rolları dəyişmək üçün icazə ver';
$string['allowuserthemes'] = 'İstifadəçi mövzularına icazə ver';
$string['alternativefullnameformat'] = 'Alternativ tam ad formatı';
$string['alternativefullnameformat_desc'] = 'Bu, adların tam adlar göstərmək imkanı olan istifadəçilərə necə göstərildiyini müəyyən edir (standart olaraq menecer, müəllim və ya redaktə etməyən müəllim rolu olan istifadəçilər). İstifadə edilə bilən yer tutucular "Tam ad formatı" parametrinə aiddir.';
$string['antivirus'] = 'Anti-virus';
$string['appearance'] = 'Xarici görünüş';
$string['aspellpath'] = 'Aspell yolu';
$string['authentication'] = 'Autentifikasiya';
$string['authpreventaccountcreation'] = 'Kimlik doğrulaması zamanı hesab yaradılmasının qarşısı alınsın';
$string['authpreventaccountcreation_help'] = 'İstifadəçinin kimlik doğrulaması zamanı, saytda hesab hələ mövcud deyilsə, avtomatik olaraq yaradılır. Əgər LDAP kimi xarici verilənlər bazası kimlik doğrulaması üçün istifadə olunursa, lakin siz sayta girişi yalnız mövcud hesabı olan istifadəçilər üçün məhdudlaşdırmaq istəyirsinizsə, bu seçim aktivləşdirilməlidir. Yeni hesablar əl ilə və ya istifadəçilərin yüklənməsi funksiyası vasitəsilə yaradılmalıdır. Nəzərə alın ki, bu parametr MNet kimlik doğrulamasına tətbiq edilmir.';
$string['authsettings'] = 'Autentifikasiyanın idarə edilməsi';
$string['autolang'] = 'Dilin avtomatik müəyyənləşməsi';
$string['autologinguests'] = 'Qonaq-istifadəçinin avtomatik girişi';
$string['availablelicenses'] = 'Mövcud lisenziyalar';
$string['availableto'] = 'Mümkündür';
$string['backgroundcolour'] = 'Fonun rəngi';
$string['backup_shortname'] = 'Ehtiyat nüsxə fayllarda kursun adından istifadə olunması';
$string['backup_shortnamehelp'] = 'Ehtiyat nüsxə faylların adının bir hissəsində kursun adından istifadə olunması';
$string['backups'] = 'Ehtiyat nüsxələr';
$string['badwordsconfig'] = 'Ədəbsiz sözləri siyahıya vergüllərlə daxil et';
$string['badwordsdefault'] = 'Əgər siyahı boşdursa dil paketindəki standart siyahıdan istifadə edilməlidir';
$string['badwordslist'] = 'Ədəbsiz söz siyahısı';
$string['blockediplist'] = 'Blok edilmiş İP siyahısı';
$string['blockinstances'] = 'Nümunələr';
$string['blockmultiple'] = 'Çoxdəfəli';
$string['blockprotect'] = 'Nümunələri qoruyun';
$string['blockprotect_help'] = 'Müəyyən bir blok növünü kilidləsəniz, heç kim nümunələri əlavə edə və ya silə bilməyəcək. (Əgər nümunələri redaktə etmək lazımdırsa, əlbəttə ki, yenidən kilidi aça bilərsiniz.)

Bu, təsadüfən silindikdə geri qaytarılması çox çətin olan naviqasiya və parametrlər kimi blokları qorumaq üçün nəzərdə tutulub.';
$string['blocksettings'] = 'Blokların idarə olunması';
$string['blockunprotect'] = 'Mühafizə edilməyən';
$string['bloglevel'] = 'Blokların görünüşü';
$string['bookmarkadded'] = 'Nişan əlavə olunub.';
$string['bookmarkalreadyexists'] = 'Bu səhifəni artıq nişanlamısınız.';
$string['bookmarkdeleted'] = 'Nişan silinmişdir.';
$string['bookmarkthispage'] = 'Bu səhifəni nişanlayın';
$string['cacheapplication'] = 'Tətbiqi-proqramın keşi';
$string['cacheapplicationhelp'] = 'Keşlənmiş elementlər bütün istifadəçilər arasında paylaşılır və müəyyən bir vaxtdan sonra başa çatır.';
$string['cachejs'] = 'Javascripti keşləşdirmək';
$string['cachejs_help'] = 'Javascripti keşləşdirmək və sıxlaşdırmaq səhifənin yüklənmə prosesini əhəmiyyətli dərəcədə sürətləndirir. Bu əsasən işlək saytlara tövsiyyə olunur. İstehsalçılar çox güman ki, bu funksiyanı söndürməlidir.';
$string['cacherequest'] = 'Sorğu keşi';
$string['cacherequesthelp'] = 'Sorğu tamamlandıqdan sonra vaxtı bitən istifadəçiyə məxus keş. İstifadə etdiyimiz sabit yaddaş sahələrini əvəzləmək üçün tərtib edilib.';
$string['cachesession'] = 'Sessiyanın keşi';
$string['cachesessionhelp'] = 'İstifadəçi sesiyası sonlandıqdan sonra vaxtı bitən istifadəçiyə məxsus keş. Sesiyada şişmənin/gərginliyin qarşısının alınması üçün tərtiv edilib.';
$string['cachesettings'] = 'Keş ayarları';
$string['caching'] = 'Keşləmə';
$string['calendar_weekend'] = 'Həftə sonu';
$string['calendarexportsalt'] = 'Təqvimin ixracı';
$string['calendarsettings'] = 'Təqvim';
$string['calendartype'] = 'Təqvimin növü';
$string['calendartype_desc'] = 'Bütöv sayt üçün təqvim növünü seçin. Bu ayar kursa ayarlarında və ya istifadəçi tərəfindən onun şəxsi profilində yenidən təyin edilə bilər.';
$string['cannotdeletemodfilter'] = 'Siz \'{$a->filter}\'-i silə bilməzsiniz, çunki o \'{$a->module}\' modulunun bir hissəsidir.';
$string['cannotuninstall'] = '{$a} ləğv edilə bilməz';
$string['cfgwwwrootslashwarning'] = 'Siz $CFG->wwwroot-i öz config.php faylınızda səhv təyin etmisiniz. Siz \'/\' simvolunu sonda qeyd etmisiniz. Zəhmət olmasa, onu silin, əks təqdirdə, <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> kimi dəhşətli səhvlər meydana çıxa bilər.';
$string['cfgwwwrootwarning'] = 'Siz $CFG->wwwroot-i öz config.php faylınızda səhv təyin etmisiniz. O, səhifəyə daxil olmağınız üçün istifadə etdiyiniz URL-lə uyğun gəlmir. Zəhmət olmasa, düzəliş edin, əks təqdirdə, <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> kimi səhvlərlə üzləşəcəksiniz.';
$string['change'] = 'dəyişiklik et';
$string['checkboxno'] = 'Xeyr';
$string['checkboxyes'] = 'Bəli';
$string['choosefiletoedit'] = 'Düzəlişlər üçün faylı seçin';
$string['clamfailureonupload'] = 'clam AV səhv olduqda';
$string['cleanup'] = 'Təmizləmə';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Səhv, "{$a->option}" üçün səhv "{$a->value}" qiyməti';
$string['cliincorrectvalueretry'] = 'Səhv, "{$a->option}" üçün səhv "{$a->value}" qiyməti';
$string['clistatusdisabled'] = 'Status: söndürülüb';
$string['clistatusenabled'] = 'Status: işə salınıb';
$string['clistatusenabledlater'] = 'vəziyyət: CLİ xidmət rejimi {$a} tarixində aktiv ediləcək';
$string['clitypevalue'] = 'Qiyməti daxil edin';
$string['clitypevaluedefault'] = 'Qiyməti daxil edin, ({$a}) qiymətindən avtomatik olaraq istifadə etmək üçün Enter düyməsini basın';
$string['cliunknowoption'] = 'Təyin olunmayan parametrlər:
  {$a}
Zəhmət olmasa help parametrindən istifadə edin';
$string['cliupgradefinished'] = 'Əmr sırasının yenilənməsi uğurla sona yetirilib';
$string['cliupgradenoneed'] = 'Quraşdırılmış {$a} versiyası üçün yenilənmə lazınm deyil. Hər halda gəldiyiniz üçün təşəkkür edirik!';
$string['cliyesnoprompt'] = 'y (bəli) və n (xeyr) düyməsini basın';
$string['commentsperpage'] = 'Hər bir səhifə üçün yazılmış şərhlərin miqdarı';
$string['commonactivitysettings'] = 'Ümumi sazlamalar';
$string['commonfiltersettings'] = 'Ümumi filtr sazlamaları';
$string['commonsettings'] = 'Ümumi sazlamalar';
$string['componentinstalled'] = 'Komponent quraşdırılıb';
$string['computedfromlogs'] = '{$a} tarixinden etibarən olan yazılar.';
$string['condifmodeditdefaults'] = 'Standart dəyərlər yeni çalışma və ya resurs yaradılan zaman ayarlarda istifadə olunur.';
$string['confeditorhidebuttons'] = 'HTML redaktorunda gizlədiləcək düymələri seçin';
$string['configallcountrycodes'] = 'Bu siyahı müxtəlif yerlərdə, məsələn, istifadəçi profilində seçilə biləcək ölkələrin siyahısıdır. Əgər (avtomatik) parametr boşdursa, standart ingilis dili paketinin countries.php faylındakı siyahıdan istifadə edilir. Bu siyahı  ISO 3166-1-dən götürülüb. Əks təqdirdə, vergüllərlə ayrılmış kod siyahısını qeyd edə bilərsiniz, məsələn, \'GB,FR,ES\'. Buraya yeni, qyeri-standart kod daxil etsəniz, onları countries.php faylının ingilis və öz dilinizdəki paketinə əlavə etməlisiniz.';
$string['configallowassign'] = 'Siz birinci sütündakı rola malik istifadəçiyə digər istifadəçilərə qalan sütünlardakı rolları təyin etməyə icazə verə bilərsiniz';
$string['configallowblockstodock'] = 'Əgər parametr işə salınıb və rejim seçilmiş mövzu tərəfindən dəstəklənirsə, istifadəçilər blokları xüsusi doklarala yerləşdirə bilər.';
$string['configallowcategorythemes'] = 'Siz bu parametri işə salsanız, mövzular kateqoriya səviyyəsində quraşdırıla bilər. Əgər uşaq kateqoriya və kurslarının öz mövzuları quraşdırılmayıbsa, onda bu onların hamısına təsir edəcək. XƏBƏRDARLIQ: Kateqoriyanın işə salınması onun fəaliyyətinə mənfi təsir edə bilər.';
$string['configallowcoursethemes'] = 'Siz bu parametri işə salsanız, bütün kurslara öz mövzularını quraşdırmağa imkan yaranacaq. Kursun mövzusu digər mövzularla (sayt, istifadəçi və ya sessiya mövzusu) müqayisədə üstünlük təşkil edir.';
$string['configallowemailaddresses'] = 'Əgər bütün yeni e-mail ünvanlarını xüsusi domenlərlə məhdudlaşdırmaq istəyirsinizsə, onları boşluqlarla ayıraraq siyahı halına salmalısınız. Qalan bütün domenlər inkar ediləcəkdir. Yarım-domenlərə icaza vermək üçün <strong>ourcollege.edu.au .gov.au</strong> kimi nöqtə ilə başlayan domen adlarını əlavə edin.';
$string['configallowobjectembed'] = 'Standart təhlükəsizlik tədbiri qismində adi istifadəçilərə öz HTML səhifəvlərində EMBED və OBJECT teqlərindən istifadə edərək multimediya (məsələn Flash) əlavə etmək icazə verilmir (mediaplugins filtrlərindən istifadə edərkən bunu təhlükəsiz olaraq həyata keçirmək olsa belə). Bu teqlərə icazə vermək istəsəniz, bu parametri işə salın.';
$string['configallowoverride'] = 'Sol sütundakı rollara malik istifadəçilərə bəzi sütun rollarını önə çəkmək üçün icazə verə bilərsiniz';
$string['configallowoverride2'] = 'Sol sütundakı hər bir rolun hansı rola (rollara) üstün gələ biləcəyini seçin. Qeyd: bu parametrlər yalnız moodle/role:override və ya moodle/role:safeoverride hüququna malik istifadəçilərə aiddir.';
$string['configallowswitch'] = 'Artıq malik olduğu roldan asılı olaraq istifadəçinin hansı rola keçə biləcəyini seçin. Bu cədvələ hər hansı qeyd daxil etməkdən əlavə, istifadəçi həm də, rolları dəyişdirmək hüququna da malik olmalıdır (moodle/role:switchroles).<br /> Nəzərə alın ki, yalnız o rollara keçmək mümkündür ki, onlar kursa baxış keçirmə hüququna malik olsun (moodle/course:view), lakin, heç bir dəyişiklik edə bilməsin (moodle/site:doanything). Buna görə də, cədvəldəki bəzi sütunlar əlyetərli deyil.';
$string['configallowthemechangeonurl'] = '';
$string['configallowuserblockhiding'] = 'İstifadəçilərə saytdaki bütün blokları gizləməyə/göstərməyə icazə vermək istəyirsiniz? Hər bir bükülmüş blokun vəziyyətini yadda saxlamaq üçün bu xüsusiyyət Javascript və cookies-dən istifadə edir və yalnız istifadəçinin öz fikirlərinə təsir edir.';
$string['configallowuserswitchrolestheycantassign'] = 'Susma rejimi ilə istifadəçilərdən rolları dəyişmək üçün "moodle/role:assign" imkanı tələb olunur. Bu parametrin işə salınması bu tələbi ləğv edir. Bunun nəticəsində isə, "... roluna keçmək" enmə menyusundaki mümkün rollar yalnız "Rolların  icazə təyinatı" cədvəlinin parametrləri ilə təyin edilir.
Məsləhət görülür ki "Rolların  icazə təyinatı" cədvəlinin parametrləri istifadəçilərə hazırkı rollarından daha artıq hüquq verməsin.';
$string['configallowuserthemes'] = 'Bu parametrin işə salsanız, istifadəçilərə öz mövzularını quraşdırmağa imkan veriləcək. İstifadəçi mövzüları sayt mövzuları ilə müqayisədə üstünlük təşkil edəcək (lakin kurs mövzuları ilə yox)';
$string['configallusersaresitestudents'] = 'Əsas səhifədə işləmək üçün BÜTÜN istifadəçilər tələbə kimi qəbul edilməlidirmi? Əgər "Bəli" cavabı versəniz, hesabı təsdiq etmiş hər bir istifadəçiyə həmin elementlərdə tələbə kimi iştirak etmək icazəsi veriləcək. Əgər "Xeyr" cavabı versəniz, onda, yalnız ən azından bir kursda iştirak etmiş iştirakçılara əsas səhifənin elementlərində iştirak etmək imkanı veriləcək. Müəllim qismində isə yalnız administrator və xüsusi müəllimlər əsas səhifə elementlərində fəaliyyət göstərə bilər.';
$string['configauthenticationplugins'] = 'Zəhmət olmasa istifadə etmək istədiyiniz autentifikasiya plaginlərini seçin və onları yoxlama sıralamasına əsasən qaydaya salın.';
$string['configautolang'] = 'Brauzer tənzimləməsindən interfeys dilini müəyyənləşdirin. Parametr sönülüdürsə, sayt üçün avtomatik dildən istifadə olunur.';
$string['configautologinguests'] = 'Kursa daxil olmağa icazə verilibsə, avtomatik olaraq qonaq hesabı ilə daxil olmalıdırlarmı?';
$string['configbloglevel'] = 'Bu parametr saytdakı bloqların əlyetərlilik dərəcəsini məhdudlaşdırmağa imkan verir. Nəzərə alın ki, o,müxtəlif tip qeydlərin çapı və ya istifadəsini deyil, BAXIŞ hüququnu təyin edir. Əgər bloqların görünməsini istməirsinizsə onları tamamilə söndürə bilərsiniz.';
$string['configcalendarcustomexport'] = 'Təqvimin ixrac etmə tarix aralığını özünüz aktiv edin';
$string['configcalendarexportsalt'] = 'Təsadüfi mətndən istifadə edərək təqvimlərin ixracı üçün istifadə edilən "authentication tokens"-in təhlükəsizliyini yaxşılaşdıra bilərsiniz. Nəzərə alın ki, bu ardıcıllığı pozsanız, bütün daimi mətnlər qüvvədən düşəcək.';
$string['configclamactlikevirus'] = 'Faylları emal virus kimi edin';
$string['configclamdonothing'] = 'Faylları OK kimi emal edin';
$string['configclamfailureonupload'] = 'Serverə yüklənmiş faylların nüsxələrini çıxarmaq üçün Clam parametrini düzgün konfidurasiya etmədikdə və ya naməlum səbəblərə görə onu işə salmaq mümkün olmadıqda nə etməlisiniz? "Faylları emal virus kimi edin" əmrini seçdikdə onlar karantin sahəsinə köçürüləcək və ya silinəcəkdir. "Faylları OK kimi emal edin" əmrini seçsəniz isə onlar təyinat qovluğuna köçürüləcək. Hər iki halda administatorlara Clam-in işləmədiyi barədə xəbərdarlıq ediləcəkdir. "Faylları emal virus kimi edin" əmrini seçsəniz və naməlum səbəblərə görə Clam-i işə salmaq mümkün olmadıqda (məsələn, Clam-a gedən yol düzgün daxil edilmədikdə), bütün yüklənmiş fayllar qeyd olunmuş karantin sahəsinə köçürüləcək və ya silinəcəkdir. Buna görə də bu parametrlə ehtiyyatlı olun.';
$string['configcookiehttponly'] = 'Bu parametr yeni PHP 5.2.0 funksiyasına cavab verir - brauzerlər cookies-i göndərmək əmrini yalnız həqiqi http tələblər olduqda alırlar. Cookies JavaScript üçün əlyetərli olmamalıdır. çünki o, bütün brauzerlərdə işləmir. Ola bilsin ki, cari sistem kodu ilə uyğun gəlməsin. Belə ki, bu, XSS hücumlarının bəzilərinin qarşısını almağa imkan verir.';
$string['configcookiesecure'] = 'Əgər server yalnız https bağlantılarını qəbul edirsə, bu, təhlükəsiz kuki göndərişini aktiv etmək tövsiyyə olunur. Əgər işə salınarsa əmin olun ki, veb-server http:// qəbul etmir və ya birdəfəlik https:// ünvanına yönləndirməni təyin edin və ən yaxşısı HSTS başlıqlarını göndərin. <em>wwwroot</em> ünvanı https:// ilə başlamadığı halda bu parametr nəzərə alınmır.';
$string['configcountry'] = 'Siz burada ölkəni qeyd etsəniz, həmin ölkə yeni hesablar üçün avtomatik olaraq seçiləcəkdir. Ölkəni istifadəçilərin seçmsi üçün həmin sahəni boş buraxın.';
$string['configcourserequestnotify'] = 'Yeni kurs tələb olunduqda xəbərdar olmaq üçün istifadəçi adını daxil edin';
$string['configcourserequestnotify2'] = 'Yeni kurs tələb olunduqda xəbərdar olan istifadəçilər. Burada yalnız kurs tələblərini təsdiqləyə bilən istifadəçilər qeyd ediləcək.';
$string['configcoursesperpage'] = 'Kurs siyahısının hər səhifəsində göstəriləcək kursların sayını daxil edin.';
$string['configcourseswithsummarieslimit'] = 'Əvvəlki daha sadə siyahıya qayıtmadan öncə xülasələri də daxil olmaqla kurs siyahısında göstəriləcək kursların maksimum sayı.';
$string['configcronclionly'] = '';
$string['configcronremotepassword'] = 'Bu parametrin quraşdırılması onu bildirir ki, corn-u veb-interfeysindən işə salmaq URL-də yalnız aşağıdakı parolu qeyd edərək mümkündür: <pre>http://site.example.com/admin/cron.php?password=parol</pre>
Bu sahə boş buraxılsa heç bir parol tələb edilməyəcək.';
$string['configcurlcache'] = 'Keşin URL-lə işləmə müddəti bir neçə saniyəyə bərabərdir.';
$string['configcustommenuitems'] = 'Burada siz mətnlərdə əks olunan istifadəçi menyusunu quraşdıra bilərsiniz. Menyunun hər bir sətiri URL linklərindən (vacib deyil), şaquli cızıqlarla ayrılmış ipuclarından (vacib deyil) ibarətdir. Siz defislər vasitəsilə strukur səviyyəsini daxil edə bilərsiniz. Məsələn:
<pre>
Moodle Birliyi |http://moodle.org
-Moodle pulsuz dəstəyi |http://moodle.org/support
-Moodle işlənməsi |http://moodle.org/development
--Moodle Trekeri |http://tracker.moodle.org
--Moodle Sənədləşməsi |http://docs.moodle.org
-Moodle Xəbərləri |http://moodle.org/news
Moodle company
-Moodle Ticarət hostinqi |http://moodle.com/hosting
-Moodle Ticarət dəstəyi |http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Bu parametr işə salındıqda cari sessiyalar haqqında məlumatın yaddaşda qalması üçün məlumat bazasından istifadə olunacaq. bu serverlərin klasterlərində quraşdırılmış böyük/yüklənmiş sayt və ya saytlar üçün xüsusilə faydalıdır. Əksər saytlar üçün bu parametrin södürülməsi məsləhət görülür, bu zaman sessiya məlumatları server diskinin fayllarında yaddaşda qalacaqdır. Nəzərə alın ki, bu parametrin dəyişdirilməsi bütün istifadəçilərin (Siz də daxil olmaqla) sistemdən çıxarılmasına səbəb ola bilər. Əgər Siz MySQL-dən istifadə edirsinizsə, onda zəhmət olmasa, əmin olun ki, my.cnf (или my.ini) -də "max_allowed_packet" parametrinin qiyməti 4M-dən az deyil.';
$string['configdebug'] = 'Bu parametri işə salsanız, bütün PHP səhv və xəbərdarlıqları haqqında ismarıclar ekranda daha tez-tez görünəcək. Bu yalnız proqram yaradıcıları üçün faydalıdır.';
$string['configdebugdisplay'] = 'Əgər "Bəli" seçilibsə, səhvlər haqqında ismarıclar HTML səhifəsinə göndəriləcək. Bu faydalıdır. Lakin XHTML, JS, cookies və HTTP başlıqlarını korlaya bilər. "Xeyr" seçilərsə, səhvlər serverin "error_log" fayllarında qeydiyyata düşəcək ki, bu da tənzimləmə prosesini yaxşılaşdıra bilər. PHP "error_log"  parametri səhvlərin harada toplanacağını göstərir.';
$string['configdebugpageinfo'] = 'Səhifə barədə məlumatı alt kolontitulda əks olunmasını istəyirsinizsə, bu parametri işə salın.';
$string['configdebugsmtp'] = 'SMTP serverinə e-mail göndərdikdə tənzimləmə haqqında məlumatın göndərilməsinə icazə vermək';
$string['configdebugvalidators'] = 'Əgər xarici server-validatorların linklərinin alt kolontitulda əks olunmasını istəyirsinizsə, bu tənzimləməni işə salın. Ola bilsin ki, sizə <em>w3cvalidator</em> adlı yeni istifadəçi yaratmaq və ona qonaq qismində girişə icazə vermək lazım gələcək. Bu dəyişikliklər serverə icazəsiz girişlərə səbəb ola bilər. Buna görə də onu işlək saytlarda işə salmaylın!';
$string['configdefaulthomepage'] = 'Bu parametr cistemə daxil olan istifadəçilər üçün ana səhifəni müəyyənləşdirir.';
$string['configdefaultrequestcategory'] = 'İstifadəçilərin tələbi iləyaradılan kurslar avtomatik olaraq bu kateqoriyaya yerləşdiriləcəkdir.';
$string['configdefaultrequestedcategory'] = 'Susma rejimli kateqoriyaya tələblərə əsasən yaradılmış kurslar yerləşdiriləcək';
$string['configdefaultuserroleid'] = 'Sistemə daxil olan bütün istifadəçilərə artıq malik olduqları rollardan başqa ƏLAVƏ rollar veriləcəkdir. Susma rejimində bu İcazəli istifadəçinin roludur. Nəzərə alın ki, (əgər rollarda qadağalardan istifadə edilməyibsə) bu rol digər rollara zidd deyil. O, bütün istifadəçiləri yalnız kurs səviyyəsində təyin olunmamış imkanlarla təmin edir (bloqlarda qeydlər etmək, öz təqvimlərini idarə etmək və s.)';
$string['configdeleteincompleteusers'] = 'Bu müddət bitdikdən sonra, köhnə, tam tənzimlənməmiş hesablar silinəcəkdir.';
$string['configdeleteunconfirmed'] = 'Əgər siz sərbəst e-mail qeydiyyatından istifadə edirsinizsə, onda, istifadəçi qeyd olunmuş müddət ərzində öz hesabını təsdiq etdirə bilər. Bu müddət bitdikdən sonra isə bütün köhnə təsdiqlənməmiş hesablar silinəcəkdir.';
$string['configdenyemailaddresses'] = 'Xesusi domen siyahısından e-maillərə qadağa qoymaq üçün, onları boşluqlarla ayıraraq sıralayın. Qalan digər domenlərin hamısı qəbul ediləcəkdir. Yarım-domenləri qadağan etmək üçün \'.\' ilə başlayan domenləri əlavə edin, məsələn, <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'İstifadəçilərə öz profil şəkillərini dəyişdirməyə icazə verməmək.';
$string['configdisplayloginfailures'] = 'Seçilmiş istifadəçilər öz adları ilə sistemə daxil ola bilmədikləri cəhdləri haqda məlumatları görəcəklər.';
$string['configdocroot'] = 'Bu Moodle sənədlərinə girişi təyin edir. Əgər öz onlayn sənədlərini tərtib etmək istəsəniz onu dəyişə bilərsiniz. Bu zaman, nəzərə alın ki, Sizin sənədlərinizə gedən yol da http://docs.moodle.org formatında olmalıdır.';
$string['configdoctonewwindow'] = 'Siz bu parametri işə salsanız, Moodle sənədlərinə gedən linklər yeni səhifədə açılacaqdır.';
$string['configeditordictionary'] = 'Bu qiymət, aspell-də istifadəçinin öz dili üçün heç bir lüğət olmadıqda istifadə ediləcəkdir.';
$string['configeditorfontlist'] = 'Redaktorun enmə siyahısında əks ediləcək şrifti seçin.';
$string['configemailchangeconfirmation'] = 'İstifadəçidən onun profilindəki elektron ünvanı dəyişdikdə xəbərdarlıq etməsini tələb edin.';
$string['configenablecalendarexport'] = 'İxrac və abunəçi təqviminə icazə vermək.';
$string['configenablecomments'] = 'Şərhlərə icazə vermək';
$string['configenablecourserequests'] = 'Bu, hər bir istifadəçiyə öz kurslarının yaratmaq tələblərinin göndərilməsinə icazə verəcək.';
$string['configenablerssfeeds'] = 'Bu parametr bütün sayt üzrə RSS lentlərini işə salır. Əhəmiyyətli dəyişiklikləri görmək üçün, bundan əlavə Sizə konkret modullarda RSS lentlərini işə salmaq lazımdır (Admin Konfiqurasiyası)';
$string['configenablerssfeedsdisabled'] = 'Bu parametr dəstəklənmir, çünki, RSS lentləri bütün Sayt üzrə söndürülüb. Onları qoşmaq üçün, İdarəetmə rejimində tənzimləmələri dəyişmək lazımdır.';
$string['configenablerssfeedsdisabled2'] = 'RSS lentləri server səviyyəsində söndürülmüşdür. Onları əvvəlcə Server/RSS-də işə salmaq lazımdır.';
$string['configenablesafebrowserintegration'] = 'Bu parametr  \' Safe Exam Browser Tələb olunur\'  variantının "Brauzer təhlükəsizliyi" sahəsinə test parametrlərinin tənzimlənməsi şəklində əlavə edilməsinə xidmət edir. Əlavə məlumatı http://www.safeexambrowser.org/-da əldə edə bilərsiniz.';
$string['configenablestats'] = 'Əgər Siz "Bəli" seçsəniz, Moodle-dakı corn xidməti sistem hadisələri jurnalını emal edəcək və bəzi statistikaları toplayacaqdır. saytınızdakı traffiklərdən asılı olaraq, bunun üçün müəyyən vaxt tələb olunacaq. Bu rejimi işə salsanız, hər bir kurs və ümumiyyətlə bütün sayt üzrə bəzi maraqlı qrafik və statistikanı görə bilərsiniz.';
$string['configenabletrusttext'] = 'Susma rejimində Moodle həmişə təhlükəli skriptlərdən alınmış mətn və obyektləri diqqətlə təmizləyir. Etibarlı Məzmun sisteminin işə salınması Sizin etibar etdiyiniz istifadəçilərə öz məzmunlarını müdaxilələrdən qorumaq üçün əlavə imkanlar verir. Bunun üçün bu parametri işə salmaq, daha sonra isə müvafiq istifadəçi rolu üçün "Etibarlı Məzmun" imkanlarına icazə vermək lazımdır.Belə istifadəçilərin yaratdıqları və yüklədikləri mətnlər etibarlı hesab edilərək daxil olarkən təmizlənməyəcəkdir.';
$string['configenablewebservices'] = 'Veb xidmətlər digər sistemlərə Moodla daxil olmaq və bəzi əməliyyatları həyata keçirməyə imkan verir. Əgər ondan istifadə etmirsinizsə, daha yüksək təhlükəsizlik üçün bu funksiyadan istifadə etməyin.';
$string['configenablewsdocumentation'] = 'Veb-xidmətlərin sənədlərinin avtomatik yaradılmasını işə salmaq. Hər bir istifadəçi öz {$a} "Təhlükəsizlik Açarı" səhifəsində şəxsi sənədlərinə daxil ola bilər. Burada yalnız işə salınmış protokollar görünür.';
$string['configerrorlevel'] = 'Görünəcək PHP xəbərdarlıqlarının miqdarını seçin. Adətən "Normal" variantını seçmək daha təqdirə layiqdir.';
$string['configextendedusernamechars'] = 'Bu parametri işə salmaqla tələbələr öz loqinlərindəki hər bir simvollardan istifadə edə bilərlər (nəzərə alın ki, bu onların həqiqi adlarına aid deyil). Susma rejimində bu rejim söndürülüb, bu da loginlərdə yalnız rəqəmlərdən, aşağı reqistrdəki hərflərdən, altdan çəkilən xətdən (_), defisdən (-), nöqtədən (.) və @ simvolundab istifadə etməyə imkan verir.';
$string['configextramemorylimit'] = 'Axtarış, ehtiyat nüsxələrin çıxarılması/bərpa etmə və ya corn kimi skriptlər daha çox yaddaş tələb edir. Saytın ölçüsü nə qədər çox olsa o qədər də yüksək qiymət təyin etmək lazımdır.';
$string['configfilterall'] = 'Başlıqlar, adlar, naviqasiya panelləri və s. daxil olmaqla bütün sətirləri filtrdən keçirin. Bu əsasən çoxdilli filtrlərdən istifadə edərkən faydalıdır. Əks təqdirdə, o yalnız saytınızı daha da yükləyəcək.';
$string['configfiltermatchoneperpage'] = 'Avtomatik birləşdirici filtrlər yalnız tam səhifədə aşkarlanmış ilk uyğun gələn mətn nümunəsi üçün yeganə bir link yaradacaq. Digər uyğun gələnlər isə buraxılacaq.';
$string['configfiltermatchonepertext'] = 'Avtomatik birləşdirici filtrlər yalnız hər bir mətn elementində aşkarlanmış ilk uyğun gələn mətn nümunəsi üçün yeganə bir link yaradacaq (məsələn, mənbə, blok). Digər uyğun gələnlər isə buraxılacaq. "Filtr səhifədəki ilk uyğunluq aşkarlananadək işləyir" parametri <i>işə salınıbsa</i>, bu parametr buraxılır.';
$string['configfilteruploadedfiles'] = 'Ekranda görsənməzdən əvvəl bütün HTML və mətn faylları və ya yalnız HTML faylları filtrlə emal edilsin və ya heç biri emal edilməsin.';
$string['configforcelogin'] = 'Adətən, saytın ana səhifəsi və kursların siyahısı (kursların özü yox) sayt sisteminə daxil olmadan bütün insanlar tərəfindən oxuna bilir. Əgər onların saytda HƏR HANSI bir əməliyyat etməmişdən əvvəl sistemə daxil olmaqlarını istəyirsinizsə, bu parametri işə salın.';
$string['configforceloginforprofiles'] = 'Bu parametr, hər hansı istifadəçinin profilinə baxmazdan əvvəl insanları həqiqi hesabla (qeyri-qonaq) daxil olmağa məcbur edir. Bu parametri söndürsəniz, görəcəksiniz ki, bəzi istifadəçilər öz profillərində bütün dünya üçün əlyetərli reklam (spam) və ya qeyri-münasib məzmunlar əks etdirirlər.';
$string['configfrontpage'] = 'Yuxarıda seçilmiş elementlər saytın ana səhifəsində görünəcəkdir.';
$string['configfrontpageloggedin'] = 'Yuxarıda seçilmiş elementlər istifadəçi sayta daxil olarkən saytın ana səhifəsində görünəcəkdir.';
$string['configfullnamedisplay'] = 'Bu parametr adların tam şəkildə necə əks olunacağını müəyyən edir. Əksər təkdilli saytlar üçün ən səmərəli tənzimləmə susma rejimli "Ad + Soyad"-dır. Lakin siz həm də soyadı gizlətmək əmrini də seçə bilər və ya bunu cari dill paketinə həvalə edə bilərsiniz (bəzi dillər fərqli konvensiyalara malik olur)';
$string['configgeoipfile'] = 'GeoIP City ikili məlumat fayllarında yerləşdirilmişdir. Bu fayl Moodle paylanmasının bir hissəsi deyil və <a href="http://www.maxmind.com/">MaxMind</a>-dən ayrıca əldə edilməlidir. Bundan başqa onun ticari versiyasını da ala bilər və ya pulsuz istifadə edə bilərsiniz. <br />Simply download <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> - bunu öz serverinizdəki "{$a}"-a daxil edin.';
$string['configgetremoteaddrconf'] = 'Əgərə sizin serveriniz ehtiyat proksi serveri arxasındadırsa, bu parametr məhz hansı HTTP başlığının kənar kompyuterin İP ünvanına malik olduğunu göstərir. Bu başlıqlar ilk uyğun gələndən istifadə edilərək sıra ilə oxunur.';
$string['configgradebookroles'] = 'Bu parametr Sizə qiymət kitabçasında kimin göründüyünə nəzarət etməyə imkan verir. İstifadəçilər bu rollardan ən azından birinə malik olmalıdırlar ki, həmin kitabçada görünsünlər.';
$string['configgradeexport'] = 'Jurnaldan qiymət ixracının əsas formatını seçin. Qeyd edilmiş plugin-lər hər bir qiymətin "last exported" sahəsindən istifadə edəcək və onu dəyişəcək. Bunun nəticəsində, ixrac zamanı bəzi qiymətlər "hazır" kimi, bəziləri isə "yenilənmiş" kimi qeyd ediləcəkdir. Bu haqda məlumatınız yoxdursa, heç nəyi işarələməyin.';
$string['confighiddenuserfields'] = 'İstifadəçinin hansı məlumat sahəsinin digər müəllim və administratorlara əlyetərli olacağını seçin. Bu tələbənin məlumatlarını daha da məxfiləşdirməyə imkan verəcək. Bir neçə sahənin seçimi üçün CTRL düyməsini sıxıb saxlayın.';
$string['configidnumber'] = 'Bu parametr bir neçə variantları müəyyən edir: (a) Bütün istifadəçilərdən İD tələb edilmir; (b) İstifadəçilərdən İD tələb edilir lakin həmin sahəni boş buraxmaq olar və ya (c) İstifadəçilərdən İD tələb edilir və həmin sahəni boş buraxmaq olmaz. İD nömrəsi qeyd edilmibsəç onda o, istifadəçinin profilində əks olunacaqdır.';
$string['configintro'] = 'Bu səhifədə Moodle-un serverinizdə düzgün işləməsi üçün konfiqurasiya parametrlərinin böyük miqdarını tənzimləyə bilərsiniz. Narahatlığa dəyməz - hər halda susma rejimi daha münasibdir. Siz həmişə bu səhifəyə qayıdıb həmin parametrləri dəyişə bilərsiniz.';
$string['configintroadmin'] = 'Bu səhifədə Siz, bütün sayta tam nəzarət edən əsas administratorun hesabını tənzimləməlisiniz. Əmin olun ki, Siz təhlükəsiz istifadəçi adı, parol və etibarlı e-mail ünvan qeyd etmisiniz. Daha sonra Siz digər administratorl hesabarını da əlavə edə bilərsiniz.';
$string['configintrosite'] = 'Bu səhifə Sizə ana səhifəni və yeni saytın adını konfiqurasiya etməyə imkan verir. Daha sonra həmin səhifəyə geri dönərək Administrator menyusundan istifadə edərək həmin tənzimləmələri dəyişə bilərsiniz.';
$string['configiplookup'] = 'İP ünvana daxil olarkən (34.12.222.93 kimi), loq falyllarda olduğu kimi, burada da həmin İP-nin harada yerləşdiyini göstərən xəritə təqdim ediləcəkdir. Sizin seçiminiz üçün müxtəlif plugin-lər var ki, onların hər birimüsbət və mənfi xüsusiyyətlərə malikdir.';
$string['configkeeptagnamecase'] = 'Əgər simvolun daxil edildiyi orijinal şəkildə teqlərdə saxlamaq istəyirsinizsə adları işarələyin';
$string['configlang'] = 'Bütün sayt üzrə dili susma rejimli seçin. İstifadəçi bu tənzimləməni dil menyusundan istifadə edərək və ya öz şəxsi profilindəki parametrlə təyin edə bilər.';
$string['configlanglist'] = 'Bu sahəni boş qoyduqda Moodle saytında istədiyi dili seçmək üçün istifadəçiyə icazə vermiş olursunuz. Buna baxmayaraq, istədiyiniz dil kodunu vergüllə ayrılmış şəkildə dil siyahısını daxil edərək Siz dil menyusunu qısaltmış olursunuz. Məsələn, en,es_es,fr,it';
$string['configlangmenu'] = 'Ana səhifədə və ya giriş səhifəsində ümumi dil menyusunun göstərilməsini istəyib istəmədiyinizi seçin. Bu, istifadəçinin öz profilində istədiyi dili tənzimləmə imkanlarına heç bir mənfi təsir göstərməyəcək.';
$string['configlangstringcache'] = 'Keşləmə zamanı bütün dil sətirlərini verilənlər kataloqlarındakı fayllara toplamaq lazımdır. Əgər siz Moodle-u tərcümə edir və ya onun mənmələrindəki sətirlərə dəyişiklik edirsinizsə, onda bu parametri söndürə bilərsiniz. Digər  hallarda, fəaliyyətin yüksəldiləməsini istəsəniz onu işə sala bilərsiniz';
$string['configlatinexcelexport'] = 'Excel-in ixracı edilməsi üçün kodlaşmanı seçin';
$string['configlocale'] = 'Bütün sayt üçün lokal-ı seçin - bu bütün dil paketləri üçün dil verilənləri və formatını tənzimləməyə imkan verəcək (təqvimdəki gün adlarından başqa). Siz bu lokal verilənlərini öz əməliyyat sisteminizdə quraşdırmalısınız (məsələn, linux üçün en_US.UTF-8 or es_ES.UTF-8) Əksər hallarda, bu sahı boş buraxılmalıdır.';
$string['configloginhttps'] = 'Bu parametri işə saldıqda, Moodle yalnız giriş səhifəsində təhlükəsiz http qoşulmasından istifadə edir (parolu oğurlanmaqdan qoruyur) və bundan sonra, ümumi sürəti əldə etmək üçün normal http URL-ə qayıdır. Xəbərdarlıq: bu parametr tələb edir ki, http veb serverlərdə xüsusilə işə salınsın. Əks halda SİZ ÖZÜNÜZ ÖZÜNÜZƏ SAYTA GİRMƏYİ QADAĞAN EDƏ BİLƏRSİNİZ.';
$string['configloglifetime'] = 'Bu parametr istifadəçinin fəaliyyəti barədə yazılan qeydləri hansı müddətə saxlamaq istədiyinizi təyin edir. Bu müddətdən artıq saxlanılan qeydlər avtomatik olaraq silinəcəkdir. Qeydləri mümkün qədər uzun müddətə saxlamaq daha məqsədəuyğundur ki istədiyiniz zaman onları əldə edəsiniz. Lakin, serveriniz həddən artıq yüklənib və çox problemlidirsə, onda Siz həmin müddəti qısalda bilərsiniz. 30-dan aşağı qiymət məsləhət görülmür, çünki, bu halda statistika düzgün işləməyə bilər.';
$string['configlookahead'] = 'Gələcək hadisələri əks etdirən interval';
$string['configmaxbytes'] = 'Bu parametr serverə yüklənən bütün faylların maksimum ölçüsünü məhdudlaşdırır. Bu parametr aşağıdakı tənzimləmələrlə məhdudlaşır: PHP-də - post_max_size və upload_max_filesize,  Apache-də - LimitRequestBody. Öz növbəsində, yüklənmiş faylların maksimal ölçüsü kurs səviyyəsində və ya modul səviyyəsində məhdudlaşdırıla bilər. Əgər "Server Məhdudiyyəti" seçilərsə, onda server tərəfindən yol verilən server maksimumundan istifadə ediləcəkdir.';
$string['configmaxconsecutiveidentchars'] = 'Parollar dalbadal eyni simvolların bu sayından çox ola bilməz. Bu testi söndürmək üçün 0-dan istifadə edin.';
$string['configmaxeditingtime'] = 'Bu parametr insanlara forumlarda, sözlüklərdəki yazıları dəyişmək üçün verilən zaman müddətini təyin edir. Buna adətən 30 dəqidə müəyyən edilir.';
$string['configmaxevents'] = 'Gələcəkdə baş verəcək hadisələrin sayı';
$string['configmessaging'] = 'Sayt istifadəçiləri arasında mesajlaşma sistemini qoşmaq lazımdırmı?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Boş yerə qənaət etmək üçün oxunmuş xəbərdarlıqları silmək olar. Oxunduqdan sonra hansı müddətdə xəbərdarlıqlar silinə bilər?';
$string['configmessaginghidereadnotifications'] = 'İsmarıc tarixcəsin gözdən keçirərkən forum ismarıcları kimi hadisələrin oxunmuş xəbərdarlıqlarını gizlət';
$string['configminpassworddigits'] = 'Parollar ən azı bu sayda rəqəmdən ibarət olmalıdır.';
$string['configminpasswordlength'] = 'Parollar ən azı bu sayda simvoldan ibarət olmalıdır.';
$string['configminpasswordlower'] = 'Parollar ən azı bu sayda kiçik hərfdən ibarət olmalıdır.';
$string['configminpasswordnonalphanum'] = 'Parollar rəqəm və hərfdən başqa ən azı bu sayda simvoldan ibarət olmalıdır.';
$string['configminpasswordupper'] = 'Parollar ən azı bu sayda böyük hərfdən ibarət olmalıdır.';
$string['configmycoursesperpage'] = 'İstifadəçinin öz kursunun istənilən siyahısında əks olunan kursun maksimum sayı';
$string['configmymoodleredirect'] = 'Bu parametr administrator olmayıb "Mənim Moodle-m"-da yuxarı səviyyədə yerləşmiş istifadəçiləri Mənim Moodle-m"-a məcburən istiqamətləndirir.';
$string['configmypagelocked'] = 'Bu parametr susma rejimində saytı qeyri-adminlər tərəfindən dəyişilməkdən qoruyur';
$string['confignavcourselimit'] = 'Bu parametr sistemə daxil olmayan və ya heç bir istifadəçi kursuna yazılmayan istifadəçiyə görünən kursun sayını məhdudlaşdırır.';
$string['confignavshowallcourses'] = 'Bu parametrin quraşdırılması saytın bütün kursların daima  naviqatorda əks olunmasını təmin edir.';
$string['confignavshowcategories'] = 'Kurs naviqator kateqoriyasında və naviqator blokunda əks edilsin. Bu parametr istifadəçilərin qeydiyyatdan keçdiyi kurslara şamil edilmir. Bu kurslar kateqoriyalara bölünməyən "Mənim kursum" bölməsində sadalanacaqdır.';
$string['confignotifyloginfailures'] = 'Əgər sistemə daxil olmaq cəhdlərinin alınmadığı qeyd edilərsə, e-poçt xəbərdarlığı göndəriləcəkdir. Belə xəbərdarlıqları kim görməlidir?';
$string['confignotifyloginthreshold'] = 'Bir istifadəçi və ya İP ünvan tərəfindən neçə xətalı cəhd edilməlidir ki, bu haqda  xəbərdarlıqlar göndərilsin?';
$string['confignotloggedinroleid'] = 'Sistemə daxil olmayan bütün istifadəçilərə bütün sayt üzrə bu hüququn verilməsi nəzərdə tutulur. Əksər hallarda bu rol Qonaq roluna uyğun gəlir. Lakin Siz daha çox və ya daha az hüquqlu rollar təyin edə bilərsiniz. Forumda ismarıcın yaradılması kimi fəaliyyətlər üçün hər halda istifadəçinin sistemə daxil olması tələb olunur.';
$string['configopentogoogle'] = 'Əgər siz bu parametri işə salsanız, sizin saytınıza Google qonaq qismində daxil ola bilər. Bundan əlavə, Google vasitəsilə sizin saytınıza daxil olan insanlar da avtomatik olaraq qonaq kimi daxil olacaq. Nəzərə alın ki, belə sadə giriş yalnız qonaqlar üçün açıq olan kurslara şamil olunur.';
$string['configoverride'] = 'config.php faylında müəyyənləşdirilib';
$string['configpasswordpolicy'] = 'Bu parametrin işə salınması ilə Moodle sistemi parol siyasətinə müvafiq olaraq istifadəçilərin parollarını yoxlayacaq. Parol siyasətini aşağıdaki parametrlə təyin edilir (Siz burada "Yox" seçimini etsəniz bu parametrdən istifadə edilməyəcək)';
$string['configpathtoclam'] = 'clam AV faylına gedən yol. Bu adətən /usr/bin/clamscan or /usr/bin/clamdscan kimidir. Bu AV-nin işə salınmalısı üçündür.';
$string['configpathtodu'] = 'du faylına gedən yol. Bu adətən /usr/bin/du kimidir. Siz bunu daxil etsəniz, faylların məzmunlarını əks etdirən səhifələr xüsusən böyük həcmli fayl qovluqları üçün daha sürətli işləyəcək.';
$string['configperfdebug'] = 'Bu parametri işə salsanız, standart məzmunun alt kolontitulunda onun fəaliyyəti barədə məlumat yazılacaqdır.';
$string['configprofileroles'] = 'İstifadəçi profilində  və kurs iştirakçılarının səhifəsində görünən rol siyahısı.';
$string['configprofilesforenrolledusersonly'] = 'Spamların sui istifadəsinin qarşısını almaq üçün hələ heç bir kursa yazılmaya istifadəçilərin profilləri gizlədiləcəkdir. Yeni istifadəçilər profillərinə hər hansı dəyişiklik etməzdən əvvəl ən azı bir kursda qeydiyyatdan keçməlidir.';
$string['configprotectusernames'] = 'Parolun bərpa edilmə səhifəsində susma rejimi ilə forget_password.php heç bir ipucu vermir. Bu isə hər hansı bir login və ya elektron poçt ünvanını tapmağa imkan vermir.';
$string['configproxybypass'] = 'Proksi-serverlərə ehtiyacı olmayan sistem adları və İP ünvanlarının vergüllə ayrılmış siyahısı (məsələn, 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Əgər bu <b>server</b> İnternetə proksi-server vasitəsilə qoşulursa, onda burada proksi-server və portu qeyd edin. Əks halda, onu boş saxlayın.';
$string['configproxypassword'] = 'Əgər İnternetə proksi-server vasitəsilə qoşulmaq üçün parol tələb olunursa, onu burada qeyd edin və ya sahəni boş saxlayın. (PHP cURL-in genişləndirilməsi tələb olunur)';
$string['configproxyport'] = 'Əgər bu server proksinin istifadə edilməsini tələb edirsə, onda proksi portunu burada qeyd etməlisiniz';
$string['configproxytype'] = 'Veb proksinin tipi (SOCKS5-in dəstəklənməsi üçün PHP5 və cURL -in genişlənməsi tələb olunur)';
$string['configproxyuser'] = 'Əgər İnternetə proksi-server vasitəsilə qoşulmaq üçün parol tələb olunursa, onu burada qeyd edin və ya sahəni boş saxlayın. (PHP cURL-in genişləndirilməsi tələb olunur)';
$string['configquarantinedir'] = 'Əgər ClamAV-nin yoluxmuş faylları karantin qovluğuna yerləşdirməsini istəyirsinizsə, onu burada qeyd edin. Bu qovluq qeyd üçün veb-serverə əlyetərli olmalıdır. Sahəni boş saxlasanız, mövcüd olmayan və ya qeyd üçün  əlyetərli olmayan qovluğu qeyd etsəniz, yoluxmuş fayllar silinəcəkdir. Qovluğun adının sonunda slash işarəsini yazmayın.';
$string['configrecaptchaprivatekey'] = '<em>private  key</em> - Gizli simvol sətiri vasitəsilə öz Moodle serveriniz və recaptcha.net serveri asasında məlumat mübadiləsini həyata keçirmək olar. Onu əldə etmək üçün http://recaptcha.net saytına daxil ola bilərsiniz.';
$string['configrecaptchapublickey'] = '<em>public key</em> - Simvol sətiri reCAPTCHA elementini sərbəst giriş şəklində göstərmək üçün istifadə olunur. O, http://recaptcha.net-də yaradılır.';
$string['configrequestedstudentname'] = 'Tələbə üçün söz. O, tələb edilən kurslarda istifadə olunur.';
$string['configrequestedstudentsname'] = 'Tələbə üçün söz. O, tələb edilən kurslarda istifadə olunur.';
$string['configrequestedteachername'] = 'Müəllim üçün söz. O, tələb edilən kurslarda istifadə olunur.';
$string['configrequestedteachersname'] = 'Müəllim üçün söz. O, tələb edilən kurslarda istifadə olunur.';
$string['configrunclamavonupload'] = 'Bu parametri işə salsanız, ClamAV sistem fayllarına yüklənən bütün fayllar üçün istifadə edilir.';
$string['configrunclamonupload'] = 'Fayllar yüklənərkən ClamAV işə salınmalıdırmı? Bunun üçün siz ClamAV-yə gedən düzgün yolu daxil etməlisiniz. (ClamAV - pulsuz antivirus skaneridir, onu http://www.clamav.net/-dən əldə edə bilərsiniz)';
$string['configsectioninterface'] = 'İnterfeys';
$string['configsectionmail'] = 'Poçt';
$string['configsectionmaintenance'] = 'Texniki Xidmət';
$string['configsectionmisc'] = 'Müxtəlif';
$string['configsectionoperatingsystem'] = 'Əməliyyat sistemi';
$string['configsectionpermissions'] = 'İcazələr';
$string['configsectionrequestedcourse'] = 'Kurs tələbləri';
$string['configsectionsecurity'] = 'Təhlükəsizlik';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'İstifadəçi';
$string['configsecureforms'] = 'Moodle sistemi formalar vasitəsilə verblərdən alınan məlumatları qəbul edərkən əlavə təhlükəsizlik dərəcəsindən istifadə edə bilərş Əgər parametr işə salınıbsa brauzerin dəyişkən HTTP_REFERER -i cari ünvan şəkli ilə yoxlanılır. Əgər istifadəçi onların veb trafikindən HTTP_REFERER sətiri ilə konfiqurasiya edilmiş müdafiədən istifadə edirsə çox az hallarda bu problemlərə səbəb ola bilər. "Yapışma" simptomları. Əgər istifadəçilərinizin (məsələn) giriş səhifəsilə problemləri varsa, saytınız parol hücumlarına daha açıq olsa belə, Siz bu parametri söndürmək istəyəcəksiniz. Buna şübhə edirsinizsə, "Bəli" seçmini edin.';
$string['configsessioncookie'] = '';
$string['configstartwday'] = 'Həftənin əvvəli';
$string['configstatsfirstrun'] = 'Bu parametr statistikanın emalı üçün cron-un <b>ilk</b> girişindən etibarən sistem jurnalının qeydləri hansı müddətə emal ediləcəyini təyin edir.Əgər sisteminiz yüklənib və müştərək hostinqiniz varsa, çox uzun müddət təyin etməyiniz məsləhət görülmür, belə ki, corn-nun işi uzun çəkə bilər və daha çox resurs tələb edə bilər. (Nəzərə alın ki, bu parametr üçün müddət - 1 ay 28 günə bərabərdir. Yaradılmış qrafik və hesabatlarda isə 1 ay 1 təqvim ayına bərabərdir)';
$string['configstatsmaxruntime'] = 'Statistikanın emalı intensiv ola bilər. Buna görə də, prosesi nə zaman və hansı müddətə işə salmağı müəyyənləşdirmək üçün bu və növbəti sahənin konbinasiyalarından istifadə edin.';
$string['configstatsmaxruntime2'] = 'Statistikanın emalı intensiv ola bilər. Buna görə də, gündəlik statistikanın toplanma prosesini maksimum müddətə işə salın. Bir cron-un işə salındığı maksimum müddəti - 31 günə bərabərdir.';
$string['configstatsmaxruntime3'] = 'Bir gündə statistikanın hesablanması üçün maksimum müddəti müəyyənləşdirin. Nəzərə alın ki, prosesin işə salınması serveri həddən artıq yükləyə bilər. Bir corn-un işə salınması ilə emal olunan statistika üçün maksimal müddət aşağıda göstərilib.';
$string['configstatsruntimedays'] = 'Hər bir işə salınan emal prosesi üçün maksimal müddəti müəyyənləşdirin. Bütün günlər üçün statistika aktual olduğu halda  bir günə onların biri emal ediləcəkdir. Buna görə də, müddəti saytınızın yüklənməsinə əsasən müəyyənləşdirin. Corn prosesslərinin iş saatlarını azaltmaq lazım gələrsə, bu müddəti azaldın.';
$string['configstatsruntimestart'] = 'Corn xidməti stasistikanın emalına nə zaman <b>başlamalıdır</b>? Əgər bir serverdə bir neçə Moodle nüsxəsindən istifadə edilirsə, onlar üçün müxtəlif saatlar təyin edin.';
$string['configstatsuserthreshold'] = 'Bu parametr statistikanın hesablanması zamanı kursun nəzərə alınması üçün oraya yazılan istifadəçilərin maksimal sayını məyyənləşdirir.';
$string['configstripalltitletags'] = 'Kursun element və resurslarının adlarında HTML teqlərindən istifadə etməyə icazə vermək üçün bu parametri söndürün.';
$string['configsupportemail'] = 'Sayt istifadəçilərinin ümumi xarakterli suallarla haraya müraciyət edəcəklərini öyrənmələri üçün (məsələn, sərbəst qeydiyyat zamanı çətinliklər ortaya çıxarsa), burada <b>elektron poçt ünvanını</b> qeyd edin. Bəmin sahəni boş saxlasanız, istifadəçilər bu vacib məlumatı əldə edə bilməyəcək.';
$string['configsupportname'] = 'Bu, elektron poçt və ya veb-sayt barəsində ümumi suallarla bağlı yardım edən şəxsin adıdır.';
$string['configsupportpage'] = 'Sayt istifadəçilərinin ümumi xarakterli suallarla haraya müraciyət edəcəklərini öyrənmələri üçün (məsələn, sərbəst qeydiyyat zamanı çətinliklər ortaya çıxarsa), burada <b>saytın ünvanını</b> qeyd edin. Bəmin sahəni boş saxlasanız, istifadəçilər heç bir link əldə edə bilməyəcək.';
$string['configthemedesignermode'] = 'Adətən fəaliyyətin yüksəldilməsi üçün bütün şəkil və stil cədvəlləri brauzer və serverlərdə uzun müddət keşlənir. Əgər Siz məzmun dizaynı və ya ilkin kodun düzəlişi ilə məşğul olursunuzsa, keşin versiyalarından istifadə etməmək üçün bu rejimi işə salmağınız məsləhət görülür. Xəbərdarlıq: saytınız bütün istifadəçilöər üçün ləgn işləyə bilər! Bunun əvəzinə "Məzmunun seçimi" səhifəsində keşi "əllə" təmizləyə bilərsiniz.';
$string['configthemelist'] = 'İstifadəçinin istənilən məzmundan istifadə etməsi üçün bu sahəni boş buraxın. Məzmun menyusunu məhdudlaşdırmaq istəyirsinizsə, vergüllərlə onları burada sadalayın (Boşluqlar qoymayın!) məsələn, "standard,orangewhite".';
$string['configtimezone'] = 'Burada saat zonalarını susma rejiminə quraşdırmaq olar. Bu saat zonası tarix və saat ekranda görünərkən susma rejimində istifadə ediləcək, hər bir istifadəçi bunu öz profilində təyin edə bilər. Bunun üçün "Server zamanı"-nı seçin. O, serverin əməliyyat sistemindən götürülür. İstifadəçinin profilində "Server zamanı" seçilərkən burada qeyd edilən müddətdən istifadə ediləcəkdir. Cədvəl üzrə cron tələblərinin daxil edilməsi burada təyin edilmiş saat zonasına əsasən həyata keçiriləcəkdir.';
$string['configuseblogassociations'] = 'İstifadəçilərə bloq qeydlərini kurslar və onların elementləri ilə birləşdirməyə icazə verilməlidirmi?';
$string['configuseexternalyui'] = 'Lokal versiyaların əvəzinə Yahoo serverlərindən əldə edilən onlayn fayl versiyalarından istifadə edin. Diqqət: Bunun üçün İnternetə qoşulmaq lazımdır, əks halda saytınızda AJAX işləməyəcəkdir.';
$string['configuserquota'] = 'İstifadəçinin şəxsi fayllarının saxlanılması üçün verilmiş həcm (bayt). {$a->bytes} bayt - {$a->displaysize}';
$string['configusetags'] = 'Bütün sayt üzrə teqlərin (bloqlardakı açar sözlər) istifadəsinə icazə verilsin?';
$string['configvariables'] = 'Dəyişənlərin tənzimlənməsi';
$string['configverifychangedemail'] = 'İstifadəçi elektron poçt ünvanını dəyişərkən  icazə verilən və verilməyən domen siyahısı üzrə yoxlama işə salınsın? Bu parametr söndürülsə ünvanlar yalnız yeni hesab açılarkən yoxlanılacaq.';
$string['configvisiblecourses'] = 'Kurslar görünməyən kateqoriyalarda ıks etdirilsin?';
$string['configwarning'] = 'Bu parametrləri dəyişərkən ehtiyyatlı olun, səhv mənaların seçimi bir sıra problemlərə səbəb ola bilər.';
$string['configyuicomboloading'] = 'Bu parametr YUİ kitabxana fayllarının yüklənməsinin optimallaşdırılmasına cavabdehdir. Əməliyyat prosesini yüksəltmək üçün bu parametri işlək saytlarda işə salmamaq məsləhət görülür.';
$string['confirmation'] = 'Təsdiqlənmə';
$string['confirmdeletecomments'] = 'Siz şərhləri pozmaqda əminsiniz?';
$string['confirmed'] = 'Təsdiq edildi';
$string['cookiehttponly'] = '"HttpOnly" sahəsi quraşdırılsın?';
$string['cookiesecure'] = 'Yalnız "Secure" sahəzi quraşdırılsın';
$string['country'] = 'Susma rejimi ilə ölkənin seçilməsi';
$string['coursecontact'] = 'Kursla əlaqə';
$string['coursecontact_desc'] = 'Bu parametr kursun təsvirind kimlərin əks olunacağını seçməyə imkan verəcək. Kursun təsvirində bu rollardan ən azı birinə malik istifadəçilər əks olunacaqdır.';
$string['coursemgmt'] = 'Əlavə/redaktə kursları';
$string['courseoverview'] = 'Kurs haqda ümumi məlumat';
$string['courserequestnotify'] = 'Kursun yaradılma tələbi haqda bildiriş';
$string['courserequestnotifyemail'] = 'İstifadəçi {$a->user} yeni kursun yaradılmasını tələb edir - {$a->link}';
$string['courserequests'] = 'Kursların yaradılma tələbləri';
$string['courserequestspending'] = 'Nəzərdən keçirilməsi gözlənilən kursların yaradılma tələbləri';
$string['courses'] = 'Kurslar';
$string['coursesperpage'] = 'Hır bir səhifənin kursu';
$string['creatornewroleid'] = 'Yeni kursda yaradıcının rolu';
$string['creatornewroleid_help'] = 'Kursu yaradan istifadəçi onun idarə edilməsi üzrə heç bir hüquqa malik deyilsə, o bunu kurs çərçivəsində əldə edəcəkdir.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Xidmət skriptini həyata keçirmək üçün cron.php bəzi Moodle modullarına cədvələ əsasən tapşırıqları yerinə yetirməyə imkan verir. Məsələn, yeni forum yazılarının nüsxələrinin göndərilməsi. Skript müntəzəm olaraq işə salınmalıdır, məsələn hər 5 dəqiqədən bir.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Yalnız əmrlər sətrindən cron-un işə salınması';
$string['cronerrorclionly'] = 'Üzr istəyirik, administrator bu səhifəyə internet vasitəsilə girişə icazə vermir.';
$string['cronerrorpassword'] = 'Üzr istəyirik, Siz bu səhifəyə daxil olmaq üçün səhv parol qeyd etmisiniz';
$string['cronremotepassword'] = 'Kənardan daxil olmaq üçün cron parolu';
$string['cronwarning'] = '<a href="cron.php">cron.php Skript təminatı</a> artıq 24 saatdan çoxdur ki işə salınmayıb';
$string['ctyperequired'] = 'PHP ctype -ın genişləndirilməsi artıq Moodle üçün məcburidir. O, saytın işini artırır, çoxdilli uyğunluğu təmin edir.';
$string['curlcache'] = 'cURL keşinin istismar müddəri';
$string['curlrequired'] = 'PHP cURL -in genişləndirilməsi Moodle sisteminin xarici repositorlarla qarşılıqlı əlaqə qurması üçün vacibdir.';
$string['curltimeoutkbitrate'] = 'cURL müddətini Kbps-lə hesablayın';
$string['curltimeoutkbitrate_help'] = 'Bu parametr böyük cURL tələbləri verilərkən müvafiq zaman müddətini hesablanmasında istifadə edilir. Bu hesablamanın bir hissəsi kimi, HTTP ƏSAS tələbi məzmunun ölçüsünü ölçmək üçün verilmişdir. Bu parametri 0-da təyin etdikdə tələb dayandırılır.';
$string['customcheck'] = 'Digər yoxlamalar';
$string['custommenu'] = 'Personal menyu';
$string['custommenuitems'] = 'Personal menyu elementləri';
$string['datarootsecurityerror'] = '<p><strong>Təhlükəsizlik Xəbərdarlığı!</strong></p><p>Sizin dataroot kataloqunuz səhv yerdə yerləşib və internet vasitəsilə əlyetərlidir. Bu onu bildirir ki, bütün şəxsi fayllar bütün dünyaya açıqdır və onlardan bəziləri sayta qeyri-qanuni administrativ giriş məqsədilə xakerlər tərəfindən istifadə edilə bilər!</p>
<p>Siz<em>etməlisiniz</em>: ({$a}) dataroot kataloqunu internet vasitəsilə əlyetərli olmayan yerlərə köçürməli və ya müvafiq şəkildə parametrin qiymətini dəyişməlisiniz config.php. faylındaki <code>$CFG->dataroot</code> </p>';
$string['datarootsecuritywarning'] = 'Saytınızın konfiqurasiyası, ola bilsin ki, təhlükəlidir. Zəhmət olmasa, əmin olun ki, internet vasitəsilə dataroot ({$a}) kataloquna birbaşa giriş yoxdur.';
$string['dbsessions'] = 'Sessiyaları verilənlər bazasında saxlayın';
$string['debug'] = 'Tənzimləmə mesajları';
$string['debugall'] = 'Bütün: PHP Tənzimləyicisinin bütün mesajlarını göstərin';
$string['debugdeveloper'] = 'ISTEHSALÇI: İstehsalçı üçün əlavə Moodle tənzimləmə ismarıcları';
$string['debugdisplay'] = 'Sazlama ismarıclarının göstərilməsi';
$string['debugging'] = 'Sazlama';
$string['debugminimal'] = 'MİNİMUM: yalnız düzəlməyən səhvlər göstərilsin';
$string['debugnone'] = 'HEÇ BİRİ: heç bir səhv və ya xəbərdarlıq gösətrilməsin';
$string['debugnormal'] = 'STANDART: səhv, xəbərdarlıq və qeydlər göstərilsin';
$string['debugpageinfo'] = 'STANDART: səhv, xəbərdarlıq və qeydlər göstərilsin';
$string['debugsmtp'] = 'Elektron poçtun göndərilməsinin sazlanması';
$string['debugstringids'] = 'Dil sətirlərinin mənbələri göstərilsin';
$string['debugvalidators'] = 'Validatorların linkləri göstərilsin';
$string['defaultcity'] = 'Susma rejimi ilə seçilən şəhərlər';
$string['defaultcity_help'] = 'Yeni istifadəçi hesabı açılarkən qeyd edilmiş şəhər susma rejimi ilə seçiləcəkdir.';
$string['defaulthomepage'] = 'İstifadəçilər üçün ana səhifə susma rejimi ilə göstəriləcək';
$string['defaultrequestcategory'] = 'Tələb edilən kurslar üçün kateqoriyalar susma rejimlidir';
$string['defaultsettinginfo'] = 'Susma rejimli qiymət: {$a}';
$string['defaultuserroleid'] = 'Bütün istifadəçilər üçün susma rejimli rollar';
$string['deleteincompleteusers'] = 'Qeydiyyatı tamamlanmamış istifadəçinin silinməsi';
$string['deleteunconfirmed'] = 'Daha sonra təsdiqlənməmin istifadəçilərin pozulması';
$string['deleteuser'] = 'İstifadəçinin pozulması';
$string['density'] = 'Sıxlıq';
$string['denyemailaddresses'] = 'Qadağan edilmiş poçt domenləri';
$string['development'] = 'Emal';
$string['disableuserimages'] = 'İstehsalçıların profillərindən şəkilləri söndürmək';
$string['displayerrorswarning'] = 'PHP <em>display_errors</em> parametrinin işə salınması işlək saytlarda məsləhət görülmür. Çünki, bəzi mesajlarda sizin sayt barəsində qapalı məlumatlar ola bilər';
$string['displayloginfailures'] = 'Giriş səhvləri barəsində xəbərdarlıq etmək';
$string['docroot'] = 'Moodle sənədlərinin ünvanı';
$string['doctonewwindow'] = 'Yeni pəncərədə açın';
$string['download'] = 'Yükləmək';
$string['edithelpdocs'] = 'Arayış fayllarının düzəlişi';
$string['editlang'] = '<b>Redaktə et</b>';
$string['editorbackgroundcolor'] = 'Redaktorun fon rəngi';
$string['editordictionary'] = 'Redaktor lüğəti';
$string['editorfontfamily'] = 'Şrift fəsiləsi';
$string['editorfontlist'] = 'Şrift siyahısı';
$string['editorfontsize'] = 'Şritin ölçüsü';
$string['editorhidebuttons'] = 'Gizlədilmiş düymələr';
$string['editorkillword'] = 'Üord formatının filtiri';
$string['editorspelling'] = 'Qrammatikanın yoxlanılması';
$string['editorspellinghelp'] = 'Qrammatikanın yoxlanılması işə salınsın ya yox? Əgər işə salınıbsa, serverdə <strong>aspell</strong> quraşdırılmalıdır.';
$string['editstrings'] = 'Sözlərin və birləşmələrin redaktəsi';
$string['emailchangeconfirmation'] = 'e-mail-lərin dəyişdirilməsinin təsdiqlənməsi';
$string['emoticonalt'] = 'Alternativ mətn';
$string['emoticoncomponent'] = 'Smile təsvirlərinin komponenti';
$string['emoticonimagename'] = 'təsvirin adı';
$string['emoticons'] = 'Smile-lər';
$string['emoticonsreset'] = 'Smile-ların tənzimlənməsini qiymətə uyğun olara susma rejimi ilə əvvəlki vəziyyətə qaytarılması';
$string['emoticontext'] = 'Mətn';
$string['emptysettingvalue'] = 'Boşdur';
$string['enablecalendarexport'] = 'Təqvim ixracına icazə vermək';
$string['enablecomments'] = 'Şərhlərə icazə vermək';
$string['enablecourserequests'] = 'Kursun yaradılması üçü tələblərə icazə vermək';
$string['enablerecordcache'] = 'Qeyd keşlərini işə salmaq';
$string['enablerssfeeds'] = 'RSS lentlərini işə salmaq';
$string['enablesafebrowserintegration'] = 'Safe Exam Browser inteqrasiyasını işə salmaq';
$string['enablestats'] = 'Statistikanı işə salmaq';
$string['enabletrusttext'] = '"Etibarlı Məzmun" parametrini işə salmaq';
$string['enablewebservices'] = 'Verb-xidməti işə salmaq';
$string['enablewsdocumentation'] = 'Sənədləşmə veb-xidmətləri';
$string['enrolinstancedefaults'] = 'Susma rejimi ilə kurslara yazılma parametrləri';
$string['enrolinstancedefaults_desc'] = 'Susma rejimi ilə yeni kurslara yazılma parametrləri';
$string['enrolmultipleusers'] = 'İstifadəçilərin qeydə alınması';
$string['environment'] = 'Mühit';
$string['environmenterrortodo'] = 'Moodle-un bu versiyasını quraşdırmazdan əvvəl yuxarıda qeyd edilmiş problemləri (səhvləri) həll etməyiniz vacibdir.';
$string['environmenterrorupgrade'] = 'Xəbərdarlıq: Moodle-un bu versiyasını yeniləməzdən əvvəl yuxarıda qeyd edilmiş problemləri (səhvləri) həll etməyiniz vacibdir! Bu problemləri həll etməmiş yenilənməni həyata keçirsəniz məlumatların itirilməsi kimi problemlərin əmələ gəlməsinə səbəb ola bilər. Siz yenilənməni davam etməyə əminsiniz?';
$string['environmentmustfixsetting'] = 'PHP parametri dəyişdirilməlidir.';
$string['environmentok'] = 'Sizin server mühitiniz bütün minimal tələblərə cavab verir.';
$string['environmentrecommendcustomcheck'] = 'yoxlama müsbət nəticə verməsə, bu problemin mümkünlüyünü bildirir';
$string['environmentrecommendinstall'] = 'daha yaxşı nəticə əldə etmək üçün quraşdırılması və işə saılnması məsləhət görülür';
$string['environmentrecommendversion'] = '{$a->needed}  versiyası tövsiyyə olunur. Siz {$a->current} versiyasından istifadə edirsiniz.';
$string['environmentrequirecustomcheck'] = 'bu yoxlama aparılmalıdır';
$string['environmentrequireinstall'] = 'quraşdırılıb işə salınmalıdır';
$string['environmentrequireversion'] = '{$a->needed}  versiyası tövsiyyə olunur. Siz {$a->current} versiyasından istifadə edirsiniz.';
$string['environmentsettingok'] = 'tövsiyyə olunan tənzimləmə aşkarlanmışdır';
$string['environmentshouldfixsetting'] = 'PHP parametri dəyişdirilməlidir.';
$string['environmentxmlerror'] = 'Sistem məlumatlarının oxunma səhvləri ({$a->error_code})';
$string['errordeletingconfig'] = '"{$a}" plagininin konfiqurasiya qeydlərini silərkən səhv baş vermişdir.';
$string['errorsetting'] = 'Parametrləri yadda saxlamaq mümkün olmadı:';
$string['errorwithsettings'] = 'Bəzi parametrlər səhvlərə görə dəyişmədi:';
$string['everyonewhocan'] = '\'{$a}\' icazəsi olan hər kəs';
$string['exceptions'] = 'istisnalar';
$string['experimental'] = 'Təcrübi';
$string['experimentalsettings'] = 'Təcrübi tənzimləmələr';
$string['extendedusernamechars'] = 'İstifadəçi adlarında əlavə simvollara icazə vermək';
$string['extramemorylimit'] = 'Əlavə PHP yaddaşının məhludiyyəti';
$string['filecreated'] = 'Yeni fayl yaradıldı';
$string['filestoredin'] = 'Faylı qovluqda yaddaşda saxla';
$string['filestoredinhelp'] = 'Faylın yadda saxlanıldığı yer';
$string['filterall'] = 'Bütün sətirləri filtrdən keçirmək';
$string['filtermatchoneperpage'] = 'Filtr səhifədəki ilk uyğunluğa rast gələnədək işləyəcək';
$string['filtermatchonepertext'] = 'Filtr hər mətndəki ilk uyğunluğa rast gələnədək işləyəcək';
$string['filters'] = 'Filtrlər';
$string['filtersettings'] = 'Filtrlərin idarə edilməsi';
$string['filtersettingsgeneral'] = 'Filtirin əsas tənzimləmələri';
$string['filteruploadedfiles'] = 'Yüklənən faylların filtrdən keçirilməsi';
$string['forcelogin'] = 'İstifadəçiləri sistemə daxil olmağa məcbur etmək';
$string['forceloginforprofiles'] = 'Profillərə baxmaq üçün sistemə daxil olmaq vacibdir';
$string['forcetimezone'] = 'Saat zonalarının susma rejimində olması vacibdir';
$string['frontpage'] = 'Ana səhifə';
$string['frontpagebackup'] = 'Ana səhifənin ehtiyat nüsxəsi';
$string['frontpagedefaultrole'] = 'Ana səhifənin susma rejimli rolu';
$string['frontpagefilters'] = 'Ana səhifənin filtiri';
$string['frontpageloggedin'] = 'daxil olduqdan sonra ana səhifənin elementləri';
$string['frontpageoverrides'] = 'Ana səhifə üçün icazələrin bölüşdürülməsi';
$string['frontpagequestions'] = 'Ana səhifənin sualları';
$string['frontpagerestore'] = 'Ana səhifənin bərpa edilməsi';
$string['frontpageroles'] = 'Ana səhifənin rollari';
$string['frontpagesettings'] = 'Ana səhifənin tənzimləmələri';
$string['fullnamedisplay'] = 'Bütöv adın formatı';
$string['generalsettings'] = 'Əsas tənzimləmələr';
$string['geoipfile'] = 'GeoIP şəhərlərinin məlumat faylları';
$string['getremoteaddrconf'] = 'İP ünvanların mənbələri';
$string['gotofirst'] = 'İlk buraxılmış sətirə keçmək';
$string['gradebook'] = 'Qiymət jurnalı';
$string['gradebookroles'] = 'Qiymətləndirilən rollar';
$string['gradeexport'] = 'Qiymət eksportunun əsas formatı';
$string['groupenrolmentkeypolicy'] = 'Kodlaşma sözlərinin taktikasını tədbiq etmək';
$string['groupenrolmentkeypolicy_desc'] = 'Bu parametr işə salınarkən Moodle, qrupa yazılmaq üçün hazırki parol taktikasına uyğun olaraq kodlaşma sözlərini yoxlayacaq.';
$string['guestroleid'] = 'Qonaq rolu';
$string['guestroleid_help'] = 'Bu rol avtomatik olaraq qonaq istifadəçisinə verilir. O, həmçinin, qonaq kimi kursa daxil olmuş və kursa yazılmamış istifadəçilərə də şamil olunur.';
$string['helpadminseesall'] = 'Administratorlar yalnız təqvim hadisələrini görməlidirlər, yoxsa yalnız özlərinə aid olanları?';
$string['helpforcetimezone'] = 'Siz istifadəçilərə saat zonasını fərdi olaraq seçməyə icazə verə bilər və ya susma rejimi ilə məcburi quraşdıra bilərsiniz.';
$string['helpsitemaintenance'] = 'Yenilənmə və digər sistem xidmətlərinin işi üçün';
$string['helpstartofweek'] = 'Təqvimdə həftə hansı gündən başlayır?';
$string['helpupcominglookahead'] = 'Susma rejimində neçə gün əvvəldən gələcək hadisələri daxil etmək lazımdır?';
$string['helpupcomingmaxevents'] = 'Susma rejimində istifadəçilərə göstəriləcək gələcək hadisələrin maksimal sayı nə qədərdir?';
$string['helpweekenddays'] = 'Həftənin hansı günləri istirahət günləri hesab olunur və fərqi rənglər işarələnir?';
$string['hiddenuserfields'] = 'İstifadəçi sahəzini gizlədin';
$string['hidefromall'] = 'Bütün istifadəçilərdən gizlədin';
$string['hidefromnone'] = 'Heç kimdən gizlətməyin';
$string['hidefromstudents'] = 'Tələbələrdən gizlədin';
$string['htmleditor'] = 'HTML-redaktoru';
$string['htmleditorsettings'] = 'HTML-redaktorunun tənzimləməsi';
$string['htmlsettings'] = 'HTML tənzimləməsi';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP təhlükəsizliyi';
$string['iconvrequired'] = 'ICONV genişlənməsi quraşdırılmalıdır';
$string['ignore'] = 'Gözardı etmək';
$string['includemoduleuserdata'] = 'İstifadəçi məlumatlarını işə salmaq';
$string['incompatibleblocks'] = 'Uyğun gəlməyən bloklar';
$string['installhijacked'] = 'Üzr istəyirik, quraşdırılma ilkin İP ünvanı ilə sona yetirilməlidir.';
$string['installsessionerror'] = 'PHP sessiyasını başlamaq mümkün olmadı; zəhmət olmasa, əmin olun ki, Sizin brauzeriniz Cookies-i dəstəkləyir.';
$string['intlrecommended'] = 'İntl genişlənməsi regional xüsusiyyətlərin qeydiyyatının yerləşdirməsi kimi beynəlmiləlləşdirmə dəstəyinin təkmilləşdirilməsi üçün vacibdir.';
$string['invalidsection'] = 'Etibarsız bölmə';
$string['invaliduserchangeme'] = '"changeme" istifadəçi adı qeydə alınıb - siz bu adda hesab aça bilməzsiniz.';
$string['ipblocked'] = 'Hal-hazırda bu sayt işləmir';
$string['ipblocker'] = 'İP ünvanlarının bloktaşdırıılması';
$string['iplookup'] = 'İP ünvanlarının yerləşməsi';
$string['iplookupmaxmindnote'] = 'Bu proqramda  MaxMind, şirkətinin GeoLite məlumat bazasından istifadə edilmişdir. Onu <a href="http://www.maxmind.com/">http://www.maxmind.com/</a> ünvanında əldə etmək mümkündür.';
$string['keeptagnamecase'] = 'Teq qeydiyyatını yadda saxlamaq';
$string['lang'] = 'Susma rejimli dil';
$string['langcache'] = 'Dil siyahısını keşləmək';
$string['langcache_desc'] = 'Dil siyahısını keşləmək. Bu parametr qoşulduğu halda, sistem interfeysinin mümkün dil siyahısı keşlənəcəkdir. Həmin keş, dil paketi səhifəsindən dil paketlərinin quraşdırılması və ya silinməsi zamanı avtomatik olaraq yenilənəcəkdir. Əgər Siz dil paketini "əllə" quraşdırısınızsa, siz "Bütün keşləri təmizləmək" funksiyasından istifadə etməlisiniz.';
$string['langlist'] = 'Dil menyusundaki dillər';
$string['langmenu'] = 'Dil menyusunu göstərmək';
$string['langpackwillbeupdated'] = 'QEYD: yenilənmə zamanı Moodle dil paketlərinin yenilənməsini yükləməyə çalışacaqdır.';
$string['langstringcache'] = 'Dil paketinin bütün sətirlərini keşləyin';
$string['languagesettings'] = 'Dil tənzimləmələri';
$string['latinexcelexport'] = 'Excel kodlaşması';
$string['legacyfilesaddallowed'] = 'Köhnə kurs fayllarına əlavə etməyə icazə verilsin';
$string['legacyfilesaddallowed_help'] = 'Əgər kursda köhnə fayllar varsa, yeni faylları və qovluqları ona əlavə etməyə icazə verilsin.';
$string['legacyfilesinnewcourses'] = 'Yeni kursların köhnəlmiş fayl bazası';
$string['legacyfilesinnewcourses_help'] = 'Yeni kursların köhnəlmiş fayl bazası susma rejimi ilə yalnız Moodle-un əvvəlki versiyasında yenilənmiş kurslarında yadda saxlanıb. Diqqət yetirin ki, bəzi kurs elementlərinin ehtiyat surətləri və ya bərpa olunması köhnəlmiş baza ilə uyğun gəlmir.';
$string['licensesettings'] = 'Lisenziyanın parametrləri';
$string['linkadmincategories'] = 'İnzibatçı kateqoriyaları keçidi';
$string['linkadmincategories_help'] = 'Əgər işə salınarsa inzibatçı kateqoriyaları naviqasiyada keçid kimi göstəriləcək və inzibatçı kateqoriyası səhifələrinə aparacaqdır.';
$string['linkcoursesections'] = 'Kurs bölmələrinə keçid həmişə göstərilsin';
$string['linkcoursesections_help'] = 'Həmişə kurs bölmələri üçün keçidin göstərilməsinə cəhd edilsin. Əgər kurs formatı hər səhifədə tək bölməni göstərirsə, adətən kurs bölmələri yalnız keçidlər kimi göstərilir. Əgər bu ayar işə salınarsa keçid həmişə göstəriləcəkdir.';
$string['loading'] = 'Yükləmə';
$string['localetext'] = 'Saytın local-ı';
$string['localstringcustomization'] = 'Sətirlərin lokal bölüşdürülməsi';
$string['location'] = 'Yerləşmə';
$string['locationsettings'] = 'Yerləşmə tənzimləməsi';
$string['locked'] = 'Kilidlənib';
$string['lockoutduration'] = 'Hesabın kilidlənmə müddəti';
$string['lockoutduration_desc'] = 'Kilidlənmiş hesab bu müddətdən sonra avtomatik kiliddən çıxarılacaq.';
$string['lockoutemailbody'] = 'Sİzin \'{$a->sitename}\' serverindəki {$a->username} adlı istifadəçi hesabınız ona edilən yalnış giriş cəhdlərindən sonra kilidlənib.

Hesabı kiliddən çıxarmaq üçün dəthal aşağıdakı ünvana keçin

{$a->link}

Bir çox e-poçt proqramlarında bu mavi keçid kimi göstəriləcək
və sadəcə üzərinə vurmaqla açılacaq. Əgər bü şəkildə açılmazsa
keçidi kopyalayın və brauzer pəncərəsinin yuxarısındakı ünvan
sətrinə yerləşdirin.

Kömək üçün {$a->admin} sayt inzibatçısına müraciət edin.';
$string['lockoutemailsubject'] = '{$a} bazasındakı hesabınız kilidlənib';
$string['lockouterrorunlock'] = 'Kiliddən çıxarmaq üçün daxil edilən məlumatlar səhvdir.';
$string['lockoutthreshold'] = 'Hesabın kilidlənməsi həddi';
$string['lockoutthreshold_desc'] = 'Hesabın kilidlənməsi ilə nəticələnən yalnız hesaba giriş cəhdlərinin sayını göstərin. Bu funksiya DoS hücumlarından sui-istifadəyə səbəb ola bilər.';
$string['lockoutwindow'] = 'Hesabın kilidlənməsinin müşahidə pəncərəsi';
$string['lockoutwindow_desc'] = 'Hesabın kilidlənməsi həddinin müşahidə edilmə vaxtı. Əgər heç bir yalnış giriş cəhdi edilməzsə bu vaxtdan sonra sayğac sıfırlanacaq.';
$string['log'] = 'Hesabatlar';
$string['logguests'] = 'Qonaqların fəaliyyətini protokollarşdırmaq';
$string['logguests_help'] = 'Bu parametr sistemə daxil olmayan qonaq və istifadəçilərin fəaliyyətini protokolloşdırmağa imkan verir. Bu həddən artıq yüklənmiş saytların fəaliyyətini artırmaq üçün vacib ola bilər';
$string['loginhttps'] = 'Sistemə daxil olmaq üçün HTTPS-dən istifadə edin';
$string['loginpageautofocus'] = 'Avtomatik olaraq diqqət giriş səhifəsi formasına yönəlsin';
$string['loginpageautofocus_help'] = 'Bu parametrin işə salınması giriş səhifəsindən istifadəni təkmilləşdirir, lakin bu sahənin avtomatik seçilməsi məhdud görmə qabiliyyəti olanların ekrandan oxuma proqramını istifadə etdikləri zaman çaşqınlıq yarada bilər.';
$string['loglifetime'] = 'Hesabatın yaddaşda saxlama müddəti';
$string['logstorenotrequired'] = 'Jurnal qeydləri tələb olunmur';
$string['logstoressupported'] = 'Bu hesabatın dəstəklədiyi jurnal qeydləri';
$string['longtimewarning'] = '<b>Zəhmət olmasa, nəzərə alın ki, bu proses uzun çəkəcək.</b>';
$string['maintenancemode'] = 'Texniki təminat rejimində';
$string['maintenancemodeisscheduled'] = 'Bu sayt {$a->min} dəqiqə {$a->sec} saniyəyə xidmət rejiminə keçəcəkdir';
$string['maintfileopenerror'] = 'Təminat fayllarının açılma səhvləri';
$string['maintinprogress'] = 'Texniki təminat prosesi...';
$string['manageformats'] = 'Kurs formatlarını idarə edin';
$string['manageformatsgotosettings'] = '{$a} tərkibindəki standart format dəyişdirilə bilər';
$string['managelang'] = 'İdarəetmə';
$string['managelicenses'] = 'Lisenziya idarəetməsi';
$string['manageqbehaviours'] = 'Sual davranışlarını idarə edin';
$string['manageqtypes'] = 'Sual tiplərinin idarəetməsi';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Reliz-namizəd';
$string['maturity200'] = 'Stabil versiya';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Kömək: Siz bu skripti --allow-unstable  parametri ilə başlatmaq istəyə bilərsiniz.';
$string['maturitycoreinfo'] = 'Saytınız hal-hazırda hazırlanma mərhələsində olan qeyri-stabil "{$a}"  kodunda işləyir.';
$string['maturitycorewarning'] = 'Siz Moodle-u quraşdırır və ya onu hələ hazır hesab edilməyən və "{$a}" ilə işarələnmiş versiya ilə yeniləyirsiniz. Zəhmət olmasa, əmin olun ki, Düzgün Mooldle  kodundan istifadə edirsiniz.';
$string['maxbytes'] = 'Yüklənən faylın maksimal ölçüsü';
$string['maxconsecutiveidentchars'] = 'Ardıcıl eyni simvollar';
$string['maxeditingtime'] = 'İsmarıcların redaktəsi üçün maksimal zaman';
$string['maxtimelimit'] = 'Ən çox vaxt həddi';
$string['maxtimelimit_desc'] = 'Moodle-nin göstərilən hər hansı bir çıxış olmadan icazə veriləcək ən çox PHP icra etmə vaxtı üçün dəyəri saniyələrlə burada göstərin. 0 o deməkdir ki, Moodle standart məhdudiyyətdən istifadə edir. Əgər siz xüsusi məhdud vaxt göstəriciləri olan xarici serverdən istifadə edirsinizsə, PHP xətaları bildirişlərindən ibarət jurnal əldə etmək üçün daha aşağı dəyər göstərin. CLI skriptlərinə tətbiq edilmir.';
$string['maxusersperpage'] = 'Hər səhifəyə düşən ən çox istifadəçi sayı';
$string['mbstringrecommended'] = 'Əlavə MBSTRING kitabxanasının quraşdırılması saytın məhsuldarlığını artırmaq üçün tövsiyyə olunur, xüsusən də, əgər saytda qeyri-latın simvollardan istifadə olunursa.';
$string['mediapluginavi'] = '.avi filtirini işə salın';
$string['mediapluginflv'] = '.flv filtirini işə salın';
$string['mediapluginimg'] = 'Şəkil linklərinin avtomatik dəyişdirilməsini işə salın';
$string['mediapluginmov'] = '.mov filtirini işə salın';
$string['mediapluginmp3'] = '.mp3 filtirini işə salın';
$string['mediapluginmpg'] = '.mpg filtirini işə salın';
$string['mediapluginogg'] = '.ogg filtirini işə salın';
$string['mediapluginogv'] = '.ogv filtirini işə salın';
$string['mediapluginram'] = '.ram filtirini işə salın';
$string['mediapluginrm'] = '.rmv filtirini işə salın';
$string['mediapluginrpm'] = '.rpm filtirini işə salın';
$string['mediapluginswf'] = '.swf filtirini işə salın';
$string['mediapluginswfnote'] = 'Susma rejimində təhlükəsizlik məqsədilə adi istifadəçilərə swf formatlı faylları daxil etmək icazə verilmir.';
$string['mediapluginwmv'] = '.wmv filtirini işə salın';
$string['mediapluginyoutube'] = 'YouTube linklərinin filtirini işə salın';
$string['messaging'] = 'Məktublaşma sistemini işə salın';
$string['messagingallowemailoverride'] = 'Bildiriş məktubunu nəzərə almamaq';
$string['messagingdeletereadnotificationsdelay'] = 'Oxunmuş xəbərdarlıqları silin';
$string['messaginghidereadnotifications'] = 'Oxunmuş xəbərdarlıqları gizlədin';
$string['minpassworddigits'] = 'Rəqəmlər';
$string['minpasswordlength'] = 'Parolun uzunluğu';
$string['minpasswordlower'] = 'Kiçik hərflər';
$string['minpasswordnonalphanum'] = 'Qeyri-hərfi rəqəm simvolları';
$string['minpasswordupper'] = 'Böyük hərflər';
$string['misc'] = 'Müxtəlif';
$string['mnetrestore_extusers'] = '<strong>Qeyd:</strong> Bu ehtiyar sürət faylı bərpa ediləcək Moodle Network-un daxili istifadəçilərinin hesablarından ibarətdir.';
$string['mnetrestore_extusers_admin'] = '<strong>Qeyd:</strong> Belə görünür ki, ehtiyyat nüsxə faylı fərqli Moodle quraşdırmasından alınıb və şəbəkə üzərindəki Moodle Network istifadəçisindən ibarətdir. Bərpa prosesi bütün yaradılmış istifadəçilərə uyğun Moodle Network hostlarını tapmağa cəhd edəcək. Uyğun gəlməyən istifadəçilər avtomatik daxili kimlik doğrulamasına (mnet əvəzinə) yönəldiləcəklər. Bərpaetmə jurnalı sizi bu barədə məlumatlandıracaq.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Qeyd:</strong> Ola bilsin ki, ehtiyyat nüsxə faylı fərqli Moodle quraşdırmasından alınıb və Moodle Network şəbəkəsi üzərindəki istifadəçi hesablarından ibarətdir ki, bu da bərpa edilməni uğursuz  edə bilər. Bu əməliyyat dəstəklənmir. Əgər əminsinizsə ki, bu ehtiyyat nüsxə faylı bu Moodle quraşdırmasında yaradılıb və ya bütün lazımi Moodle Network hostlarının tənzimləndiyinə əminsinizsə, o zaman bərpaetmə prosesinə cəhd edə bilərsiniz.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Qeyd:</strong> Belə görünür ki, bu ehtiyyat nüsxə faylı fərqli Moodle quraşdırmasında yaradılıb və Moodle Network şəbəkəsi üzərindəki istifadəçi hesablarından ibarətdir. Bu növ bərpaetmə prosesini icra etməyə icazə verilmir. Saytın inzibatçılarına müraciət edin və ya bu kursu hər hansı istifadəçi məlumatları (məs., modullar, fayllar...) olmadan bərpa edin';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle Network-un daxili istifadəçisi "{$a->username}" ({$a->mnethosturl}-dən gəlmişdir) daxili "{$a->auth}" audentifikasiyasına qoşulmuşdur .';
$string['modchooserdefault'] = 'Standar çalışma seçicisi';
$string['modeditdefaults'] = 'Susma rejimli kurs elementinin tənzimləmə qiyməti';
$string['modsettings'] = 'Kurs elementlərinin idarəsi';
$string['modulesecurity'] = 'Modulların təhlükəsizliyi';
$string['multilangforceold'] = 'Çoxdilli tərkibli köhnə sintaksis filtirindən istifadə etmək məcburidir:<span>  class="multilang" və <lang> olmadan;';
$string['mustenablestats'] = 'Statistikanın işə salınmasına hələ bu saytda icazə verilməyib';
$string['mycoursesperpage'] = 'Kusrun miqdarı';
$string['mydashboard'] = 'Susma rejimli sistem paneli';
$string['mymoodle'] = 'Məlumat lövhəsi';
$string['mymoodleredirect'] = 'İstifadəçiləri "Mənim Moodle-um"-dan istifadə etməyə məcbur etmək';
$string['mypage'] = 'Susma rejimli "Mənim Moodle-um" səhifəsi';
$string['mypagelocked'] = 'Susma rejimli səhifəni bağlamaq';
$string['myprofile'] = 'Susma rejimli profil səhifəsi';
$string['navcourselimit'] = 'Kurs sayının məhdudiyyəti';
$string['navshowallcourses'] = 'Beten kurslar əks olunsun';
$string['navshowcategories'] = 'Kurs kateqoriyaları əks olunsun';
$string['neverdeleteruns'] = 'Heç vaxt silinməsin';
$string['nobookmarksforuser'] = 'Sizin heç bir nişanınız yoxdur';
$string['nodatabase'] = 'Məlumat bazası yoxdur';
$string['nomissingstrings'] = 'Ötürülmüş sətirlər yoxdur';
$string['nonewsettings'] = 'Yenilənmədən sonra heç bir yeni tənzimləmə yaranmayıb';
$string['nonexistentbookmark'] = 'Tələb edilən nişan mövcud deyil';
$string['noresults'] = 'Axtarış heç bir nəticə vermədi';
$string['noroles'] = 'Rollar yoxdur';
$string['notifications'] = 'Xəbərdarlıq';
$string['notifyloginfailures'] = 'Uğursuz girişlər haqqında xəbərdarlıq elektron poçt vasitəsilə həyata  keçirilsin';
$string['notifyloginthreshold'] = 'Elektron poçt xəbərdarlığı üçün kandar';
$string['notloggedinroleid'] = 'Ziyarətçilərin rolları';
$string['numberofmissingstrings'] = 'Buraxılmış sətirlərin sayl: {$a}';
$string['numberofstrings'] = 'Sətirlərin ümumi sayı: {$a->strings}<br />Buraxılmış sətirlərin sayı: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Əlavə OpenSSL kitabxanasının quraşdırılması məcburidir - ondan Moodle Networking - fəaliyyəti asılıdır.';
$string['opentogoogle'] = 'Google üçün açılsın';
$string['optionalmaintenancemessage'] = 'Texniki təminat haqqında məktublar (məcburi deyil)';
$string['order1'] = 'Birinci';
$string['order2'] = 'İkinci';
$string['order3'] = 'Üçüncü';
$string['order4'] = 'Dördüncü';
$string['passwordpolicy'] = 'Parol taktikası';
$string['pathtoclam'] = 'clam AV-yə gedən yol';
$string['pathtodot'] = 'Dot-a gedən yol';
$string['pathtodu'] = 'du-ya gedən yol';
$string['pathtopgdump'] = 'pg_dump-yə gedən yol';
$string['pathtopgdumpdesc'] = 'Bu parametri yalnız o halda qeyd etmək vacibdir ki, sistemdə birdən daha çox pg_dump faylı quraşdırılsın (məsələn, əgər Sizdə bir neçə postgresql versiyası quraşdırılıbsa)';
$string['pathtopgdumpinvalid'] = 'Ya  pg_dump-ya gedən yol sahəvdir, ya da fayl işlək deyil';
$string['pathtopsql'] = 'psql-ə gedən yol';
$string['pathtopsqldesc'] = 'Bu parametri yalnız o halda qeyd etmək vacibdir ki, sistemdə birdən daha çox psql faylı quraşdırılsın (məsələn, əgər Sizdə bir neçə postgresql versiyası quraşdırılıbsa)';
$string['pathtopsqlinvalid'] = 'Ya  psql-ə gedən yol sahəvdir, ya da fayl işlək deyil';
$string['perfdebug'] = 'Fəaliyyət haqda məlumat';
$string['performance'] = 'Fəaliyyət';
$string['pgcluster'] = 'PostgreSQL Klasteri';
$string['pgclusterdescription'] = 'Əmrlər sətirindəki əməliyyatlar üçün PostgreSQL Klasterinin və ya versiyasının parametrləri. Əgər sistemdə yalnız bir PostgreSQL Klasteri varsa, ya da Siz nəyi qeyd edəcəyinizdən əmin deyilsinizsə, bu sahəni boş buraxın.';
$string['phpfloatproblem'] = 'PHP rəqəmlərinin işlənməsində gözlənilməz problem aşkarlanmışdır - {$a}';
$string['pleaserefreshregistration'] = 'Sizin sayt moodle.org-da qeydiyyatdan keçmişdir, əgər sonuncu yenilənmədən ({$a}) sonra əhəmiyyətli dəyişiklik baş verərsə, zəhmət olmasa, məlumatı yeniləməyi unutmayın.';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-lər';
$string['profilecategory'] = 'Kateqoriya';
$string['profilecategoryname'] = 'Kateqoriyanın adı (o unikal olmalıdır)';
$string['profilecategorynamenotunique'] = 'Bu kateqoriyanın adı artıq istifadə olunur';
$string['profilecommonsettings'] = 'Ümumi tənzimləmələr';
$string['profileconfirmcategorydeletion'] = 'Bu kateqoriyadaki sahələr: {$a}<br />Onların hamısı yuxarıdaki kateqoriyaya (yuxarı kateqoriyada yerləşirsə aşağıdaki kateqoriyaya)  yerləşdiriləcək.<br />Siz hələ də bu kateqoriyanı silmək istəyirsiniz?';
$string['profileconfirmfielddeletion'] = 'Bu sahədəki istifadəçi qetПользовательских записей в этом поле: {$a}.<br />Все они будут удалены.<br />Вы все же хотите удалить это поле?';
$string['profilecreatecategory'] = 'Profilin yeni kateqoriyası yaradılsın';
$string['profilecreatefield'] = 'Profilin yeni sahəsi yaradılsın:';
$string['profilecreatenewcategory'] = 'Yeni kateqoriyanın yaradılması';
$string['profilecreatenewfield'] = '"{$a}" tipli yeni profil sahəsinin yaradılması';
$string['profiledefaultcategory'] = 'Digər sahələr';
$string['profiledefaultchecked'] = 'Susma rejimində qeyd olunmuşdur';
$string['profiledefaultdata'] = 'Susma rejimli qiymətlər';
$string['profiledeletecategory'] = 'Kateqoriyaların silinməsi';
$string['profiledeletefield'] = 'Sahələrin silinməsi';
$string['profiledescription'] = 'Sahələrin təsviri';
$string['profiledscript'] = 'Bu skript profilləşdirilib';
$string['profiledscriptview'] = 'Bu skript üçün profil məlumatına bax';
$string['profileeditcategory'] = 'Kateqoriyanın redaktəsi: {$a}';
$string['profileeditfield'] = 'Profil sahəsinin redaktəsi: {$a}';
$string['profilefield'] = 'Profil sahəsi';
$string['profilefieldcolumns'] = 'Sütunlar';
$string['profilefieldispassword'] = 'Bu parol sahəsidir?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Mətnin linkə çevrilməsi üçün  $$ tərkibli URL daxil edin, burada $$ mətnlə əvəz olunacaqdır. Məsələn, Twitter ID-ni linkə çevirmək üçün,  http://twitter.com/$$ daxil edin.';
$string['profilefieldlinktarget'] = 'Linkin hədəfi';
$string['profilefieldmaxlength'] = 'Maksimal uzunluq';
$string['profilefieldrows'] = 'Sətirlər';
$string['profilefields'] = 'İstifadəçi profilinin sahızi';
$string['profilefieldsize'] = 'Təsvir olunan ölçü';
$string['profileforceunique'] = 'Qiymətlər unikal olmalıdır?';
$string['profileinvaliddata'] = 'Səhv qiymət';
$string['profilelocked'] = 'Bu sahə bloklanıb?';
$string['profilemenudefaultnotinoptions'] = 'Susma rejimində qiymət heç bir varianta uyğun gəlmir';
$string['profilemenunooptions'] = 'Seçim üçün heç bir variant yoxdur';
$string['profilemenuoptions'] = 'Seçim üçün variantlar (hər sətirə biri)';
$string['profilemenutoofewoptions'] = '2 variaantdan az olmayaraq daxil edin';
$string['profilename'] = 'Ad';
$string['profilenofieldsdefined'] = 'Heç bir sahə təyin edilməyib';
$string['profilerequired'] = 'Bu sahə mütləqdir?';
$string['profileroles'] = 'Profilin görünən rolları';
$string['profilesforenrolledusersonly'] = 'Yalnız kursa yazılmış istifadəçilərin profilləri';
$string['profileshortname'] = 'Qısa ad (unikal olmalıdır)';
$string['profileshortnamenotunique'] = 'Bu qısa ad artıq istifadə olunur';
$string['profilesignup'] = 'Giriş səhifəsində görünsün?';
$string['profilespecificsettings'] = 'Xüsusi parametrlər';
$string['profilevisible'] = 'Bu sahəni kimlər görür?';
$string['profilevisible_help'] = '* "Görünməz" - yalnız administratorların gördüyü məxfi istifadəçi məlumatları üçün.
* "İstifadəçi üçün görünür" - yalnız istifadəçi və administratorların gördüyü şəxsi məlumatlar üçün.
* "Hami üçün görünür" - açıq məlumatlar üçün.';
$string['profilevisibleall'] = 'Sahıni hamı görür';
$string['profilevisiblenone'] = 'Görünməz';
$string['profilevisibleprivate'] = 'İstifadəçi üçün görünən';
$string['profiling'] = 'Profil yaratma';
$string['profilingallowall'] = 'Profil yaratmağa davam';
$string['profilingallowall_help'] = 'Bu parametri işə salmaqla Siz sonra istənilən vaxt Moodle sessiyası zamanı bütün icra olunan skriptlər üçün profilləşmənin işə salmaqdan ötrü istənilən yerdə (PGS) PROFİLEALL parametrini istifadə edə bilərsiniz. Analoji olaraq Siz PROFİLEALLSTOP parametri istifadə edərək onu dayandıra bilərsiniz.';
$string['profilingallowme'] = 'Seçmə profilləmə';
$string['profilingallowme_help'] = 'Bu parametri işə salmaqla Siz seçmə PROFİLEME parametrini istənilən yerdə (PGS) istifadə edə bilərsiniz və bu skript üçün profiklləmə baş verəcəkdir. Analoji olaraq, Siz DONTPROFİLEME parametrini istifadə edərək profilləmənin qarşısını ala bilərsiniz.';
$string['profilingautofrec'] = 'Avtomatik profilləmə';
$string['profilingautofrec_help'] = 'Bu ayarı tənzimləməklə bəzi sorğular (təsadüfi olaraq, 1-dən N-ə qədər göstərilən tezliyə əsasən) seçiləcəkdir və gələcək analizlər üçün nəticələr saxlanılmaqla avtomatik olaraq profillənəcəkdir. Nəzərə alın ki, həmin profilləmənin müşahidə edilməsi üsulunü işə salmaq/söndürmək olar. Avtomatik profilləməni söndürmək üçün 0 parametrini təyin edin.';
$string['profilingenabled'] = 'Profilləmıni işə salın';
$string['profilingenabled_help'] = 'Bu ayarı işə salsanız, profilləmə bu saytda əlçatan olacaq və sonrakı parametrləri tənzimləməklə onun davranışlarını müəyyən edə biləcəksiniz.';
$string['profilingexcluded'] = 'Profilləmə icra olunmasın';
$string['profilingimportprefix'] = 'İdxal olunan profilləmənin prefiksi';
$string['profilingimportprefix_desc'] = 'Daha asan aşkarlanması üçün bütün idxal edilən profilləmə əməliyyatlarına burada göstərilən dəyərlər ilə prefiks qoyulacaqdır.';
$string['profilingincluded'] = 'Bunu profilləyin';
$string['profilinglifetime'] = 'Profilləmə nəticələrini saxlayın';
$string['profilinglifetime_help'] = 'Köhnə profilləmə əməliyyatları haqqında məlumatların saxlanılması vaxtını göstərin. Köhnə nəticələr vaxtaşırı silinəcəkdir. Bu, "reference run" kimi işarələnmiş profilləmə nəticələrinə aid deyil.';
$string['protectusernames'] = 'İstifadəçi adlarının qorunması';
$string['proxybypass'] = 'Proksidən istifadə olunmasın';
$string['proxyhost'] = 'Proksi-server';
$string['proxypassword'] = 'Proksi parolu';
$string['proxyport'] = 'Proksi portu';
$string['proxytype'] = 'Proksinin növü';
$string['proxyuser'] = 'Proksi-serverinin istifadəçi adı';
$string['purgecaches'] = 'Bütün keşlər təmizlənsin';
$string['purgecachesconfirm'] = 'Moodle mövzuları, JavaScript-i, dil paketlərinin sətirlərini, filtrdən keçirilmiş mətnləri, RSS-lentlərini və digər emal edilən məlumatları keşləyə bilər. Keşlənmiş faylların təmizlənməsi brauzerləri onları yenidən yükləməyə məcbur edəcək, bu zaman Siz sistemin yenidən yaratdığı aktual mənaları görəcəksiniz. Keşin təmizlənməsi tamamilə təhlükəsizdir, lakin ondan sonra, ola bilsin ki, ilk vaxtlar sayt ləng işləyəcəkdir, belə ki, məlumatın bir qismi yenidən yaradılmalı və keşlənməlidir.';
$string['purgecachesfinished'] = 'Bütün keşlər təmizləndi';
$string['quarantinedir'] = 'Karantin kataloqu';
$string['question'] = 'Sual';
$string['questionbehaviours'] = 'Sorğu davranışları';
$string['questioncwqpfscheck'] = 'Ümumi və ya qeyri-ümumi kateqoriyalardan eyni zamanda sualların seçimi üçün bir və ya bir neçə "təsadüfi" sual tipi testlərdə tənzimlənmişdir. Ətraflı məlumat üçün <a href="{$a->reporturl}">здесь</a>; həmçinin <a href="{$a->docsurl}">Moodle Səndlərinə</a> baxa bilərsiniz.';
$string['questioncwqpfsok'] = 'Yaxşı. Sizin testlərdə eyni zamanda ümumi və qeyri-ümumi kateqoriyalardan sual seçimi üçün tənzmlənmiş "təsadüfi" tipli suallar yoxdur.';
$string['questiontype'] = 'Sual tipi';
$string['questiontypes'] = 'Sual tipləri';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1 versiyasında suallarla iş üzrə ciddi yenilənmələr oldu. Bu verilənlər bazası hissələrinin yenilənməsini təxirə salmaq ilə mümkün oldu. Moodle 2.7 versiyasına yüksəltmədən əvvəl bu yenilənmə tamamlanmalıdır.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA-nın bağlı açarı';
$string['recaptchapublickey'] = 'ReCAPTCHA daytı açarı';
$string['register'] = 'Saytınızı qeydiyyatdan keçirin';
$string['registration'] = 'Qeydiyyat';
$string['registrationwarning'] = 'Saytınız hələ qeydiyyatdan keçirilməyib.';
$string['releasenoteslink'] = 'Moodle-un bu verisiyası haqqında ətraflı məlumat üçün onlayn mbaxa bilərsiniz: <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberusername'] = 'İstifadəçi adını xatırlatmaq';
$string['rememberusername_desc'] = 'Sistemə giriş ərzində daimi keşləri istifadəçi adları ilə birlikdə saxlamaq istəyirsinizsə bu parametri aktiv edin. Daimi keşlər razılıq olmadan istifadə olunarsa, bu təhlükəsizlik problemi hesab oluna bilər.';
$string['reportsmanage'] = 'Hesabatları idarə edin';
$string['requiremodintro'] = 'Kurs elementlərinin məcburi təsviri';
$string['requiremodintro_desc'] = 'Əgər parametr aktiv olunarsa, istifadəçi hər fəaliyyət üçün aşıqlamanı daxil etməli olacaqdır.';
$string['requires'] = 'Mütləqdir';
$string['restorecourse'] = 'Kursu bərpa edin';
$string['restorernewroleid'] = 'Kursu bərpa edənlərin rolu';
$string['reverseproxy'] = 'Səhv proksi-server';
$string['riskconfig'] = 'İstifadəçilər saytın konfiqurasiyasını və davranışını dəyişə bilər';
$string['riskconfigshort'] = 'Konfiqurasiya ilə bağlı risklər';
$string['riskdataloss'] = 'İstifadəçilər böyük həcmdə informasiya və məzmunu məhv edə bilər';
$string['riskdatalossshort'] = 'Məlumatların itirilmə riski';
$string['riskmanagetrust'] = 'İsitfadəçilər digər istifadəçilərin etibar tənzimləmələrini dəyişə bilər';
$string['riskmanagetrustshort'] = 'Etibarın idarə olunması';
$string['riskpersonal'] = 'İsitfadəçilər digər istifadəçilərin şəxsi məlumatlarına giriş əldə edə bilər';
$string['riskpersonalshort'] = 'Məxfilik təhdidləri';
$string['riskspam'] = 'İstifadəçilər saytın istifadəçilərinə və ya digər insanlara spamlar göndərə bilər';
$string['riskspamshort'] = 'Spam riski';
$string['riskxss'] = 'İstifadəçilər Сross Site Sсriрting (XSS) tərkibli fayl və mətnləri əlavə edə bilər';
$string['riskxssshort'] = 'XSS riski';
$string['roleswithexceptions'] = '{$a->exceptions} ilə {$a->roles}';
$string['rssglobaldisabled'] = 'Server səviyyəsində söndürülmüşdür';
$string['runclamavonupload'] = 'yüklənən faylların yoxlanılması üçün clam AV=dən istifadə edin';
$string['save'] = 'Yadda saxla';
$string['savechanges'] = 'Dəyişikliyi yadda saxlayın';
$string['search'] = 'Axtarış';
$string['searchinsettings'] = 'Tənzimləmələrdə axtarış';
$string['searchresults'] = 'Axtarışın nəticələri';
$string['sectionerror'] = 'Bölmə səhvi!';
$string['secureforms'] = 'Əlavə forma təhlükəsizliyindən istifadə edin';
$string['security'] = 'Təhlükəsizlik';
$string['server'] = 'Server';
$string['serverchecks'] = 'Server tənzimləmələrinin yoxlanılması';
$string['serverlimit'] = 'Serverin məhdudiyyəti';
$string['sessioncookie'] = 'Cookie prefiksi';
$string['sessioncookiedomain'] = 'Cookie domeni';
$string['sessioncookiepath'] = 'Cookie -yə gedən yol';
$string['sessionhandling'] = 'Sessiyaların emalı';
$string['sessiontimeout'] = 'Timeout';
$string['settingfileuploads'] = 'Normal fəaliyyət üçün faylları serverə yükləmək tələb olunur, zəhmət olmasa, onu PHP tənzimləmələrindən işə salın';
$string['settingmemorylimit'] = 'Yaddaşın həcmi azdır, PHP tənzimləmələrində yaddaş məhdudiyyətini artırın';
$string['settingsafemode'] = 'Moodle PHP-dəki "safe mode" rejimi ilə tam uyğun gəlmir, server administratorundan onu söndürməyini xahiş edin. Moodle-un "safe mode" rejimində işə düşməsi dəstəklənmir, bundan əlavə müxtəlif problemlər ortaya çıxa bilər...';
$string['showcommentscount'] = 'Şərhlərin sayı göstərilsin';
$string['showdetails'] = 'Təfərrüatlar göstərilsin';
$string['simplexmlrequired'] = 'SimpleXML PHP genişlənməsi indi Moodle üçün məcburidir';
$string['sitemaintenance'] = 'Üzr istəyirik, sayt texniki təminat rejimindədir və hazırda işləmir';
$string['sitemaintenancemode'] = 'Texniki təminat rejimi';
$string['sitemaintenanceoff'] = 'Texniki təminat rejimi söndürlüb. Sayt normal rejimdə işləyir.';
$string['sitemaintenanceon'] = 'Hazırda Sizin sayt texniki təminat rejimində işləyir (sayta yalnız administratorlar daxil ola bilər)';
$string['sitemaintenancewarning'] = 'Hazırda Sizin sayt texniki təminat rejimində işləyir (sayta yalnız administratorlar daxil ola bilər). Saytı normal iş rejiminə qaytarmaq üçün <a href="maintenance.php"> texniki təminat rejimini söndürün</a>.';
$string['sitemaintenancewarning2'] = 'Hazırda Sizin sayt texniki təminat rejimində işləyir (sayta yalnız administratorlar daxil ola bilər). Saytı normal iş rejiminə qaytarmaq üçün <a href="{$a}"> texniki təminat rejimini söndürün</a>.';
$string['sitepolicies'] = 'Saytın təhlükəsizlik taktikası';
$string['sitepolicy'] = 'İstifadəçi razılaşması üçün liklər';
$string['sitepolicy_help'] = 'Əgər sizin istifadəçi razılaşmanız varsa, onu bu saytdan istifadə etməzdən əvvəl onun bütün istifadəçiləri oxuyub qəbul etməli. Bunun üçün müvafiq URL qeyd edin, əks halda bu sahəni boş buraxın. Bu parametrin tərkibinə istənilən ümumi URL daxil ola bilər.';
$string['sitepolicyguest'] = 'Qonaq üçün istifadəçi razılaşması üçün liklər';
$string['sitepolicyguest_help'] = 'Əgər sizin istifadəçi razılaşmanız varsa, onu bu saytdan istifadə etməzdən əvvəl onun bütün istifadəçiləri oxuyub qəbul etməli. Bunun üçün müvafiq URL qeyd edin, əks halda bu sahəni boş buraxın. Bu parametrin tərkibinə istənilən ümumi URL daxil ola bilər. Qeyd: sistemə daxil olmayan istifadəçilərin girişini qadağan etmək üçün aşağıdaki parametri işə salın:"İstifadəçiləri sistemə daxil olmağa məcbur edin"';
$string['sitesectionhelp'] = 'Əgər parametr işə salınıbsa, onda saytın ana səhifəsində təsvir bölməsi əks olunacaqdır.';
$string['slasharguments'] = '"slash arguments" -dan istifadə edin';
$string['smartpix'] = 'Təsvilərin sürətli axtarışı';
$string['soaprecommended'] = 'SOAP-ın quraşdırılması veb-xidmət və bəzi əlavə modulların fəaliyyəti üçün vacibdir.';
$string['splrequired'] = 'İndi PHP SPL genişləndirilməsi Moodle üçün məcburidir.';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimal emal intervalı';
$string['statsmaxruntime'] = 'Maksimal iş saatı';
$string['statsruntimedays'] = 'Günlər emal edilsin';
$string['statsruntimestart'] = 'İşə salınsın';
$string['statsuserthreshold'] = 'İstifadəçi sayı kandarı';
$string['stickyblocks'] = 'Birləşdirilmiş bloklar';
$string['stickyblockscourseview'] = 'Kursun səhifəsi';
$string['stickyblocksduplicatenotice'] = 'Əgər Siz istənilən bloku əlavə edirsiniz və o artıq səhifədə mövcuddursa, onda onun surəti çıxarılacaqdır.<br />İlkin (birləşdirilmiş) bloku redaktə etmək mümkün olmayacaq, onun surətini isə olacaq.';
$string['stickyblocksmymoodle'] = 'Mənim Moodle-um';
$string['stickyblockspagetype'] = 'Səhifə tipinin konfiqurasiyası';
$string['stripalltitletags'] = 'Bütün element adlarından HTML teqləri silinsin';
$string['supportemail'] = 'Texniki dəsdəyin elektron poçtu';
$string['supportname'] = 'Dəstəyin adı';
$string['supportpage'] = 'Texniki dəstək səhifəsi';
$string['switchlang'] = 'Dil kataloqunu dəyişin';
$string['systempaths'] = 'Sistem yolları';
$string['tablenosave'] = 'Yuxarıda qeyd edilmiş cədvəllərdə edilmiş dəyişikliklər avtomatik olaraq yaddaşda saxlanır.';
$string['tablesnosave'] = 'Yuxarıda qeyd edilmiş cədvəllərdə edilmiş dəyişikliklər avtomatik olaraq yaddaşda saxlanır.';
$string['tabselectedtofront'] = 'Nişanlanmış cədvəllərdəki cari seçilmiş nişan ön plana çəkilməlidir';
$string['tabselectedtofronttext'] = 'Seçilimiş nişan sətirini ön plana çəkin';
$string['themedesignermode'] = 'Mövzu dizaynerinin rejimi';
$string['themelist'] = 'Mövzu siyahısı';
$string['themeresetcaches'] = 'Mövzu keşini təmizləyin';
$string['themeselector'] = 'Mövzu seçimi';
$string['themesettings'] = 'Mövzu tənzimləmələri';
$string['therewereerrors'] = 'Sizin məlumatlarınızda səhvlər var';
$string['timezone'] = 'Susma rejimli saat zolağı';
$string['timezoneforced'] = 'Qiymət sayt administratoru tərəfindən təyin edilib';
$string['timezonenotforced'] = 'İstifadəçilər özləri saat zolağını seçə bilərlər';
$string['tokenizerrecommended'] = 'PHP Tokinizer genişlənməsi Moodle Networking -in fəaliyyətini yaxşılaşdırmaq üçün tövsiyyə olunur.';
$string['unattendedoperation'] = 'Mənim iştirakım olmadan avtmatik  davam etdirilsin';
$string['unbookmarkthispage'] = 'Bu səhifə üçün nişan silinsin';
$string['unicoderequired'] = 'Bütün məlumatlarınızın
Unicode (UTF-8)-də saxlamağınız məsləhət görülür. Yeni tənzimləmələr məhz bu simvol dəsti ilə verilənlər bazasından susma rejimində yaradılmalıdır. Yenilənmə zamanı UTF-8-də onun yenidən yaradılma prosesini aparmaq vacibdir (Administrator səhiəsinı bax).';
$string['uninstallplugin'] = 'Silinsin';
$string['unsupported'] = 'Dəstəklənmir';
$string['updateaccounts'] = 'Mövcud hesablar yenilənsin';
$string['updatecomponent'] = 'Komponent yenilənsin';
$string['upgradeerror'] = '"{$a->plugin}" modulunu {$a->version} versiyası ilə yeniləndirmə zamanı naməlum səhv baş vermişdir; davam etmək mümkün deyil.';
$string['upgradeforumread'] = 'Oxunmuş və oxunmamış ismarıcları izləmək üçün Moodle 1.5-ə yeni funksiya əlavə edilmişdir. <br />Bu funksiyanın istifadəsi üçün <a href="{$a}"> cədvəlləri yeniləmək vacibdir</a>.';
$string['upgradelogs'] = 'Daha dolöun funksionallıq üçün Sizin əvvəlki sistem məlumatlarını (logs) yeniləmək lazımdır. <a href="{$a}">Ətraflı məlumat</a>';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Yeni tənzimləmələr';
$string['upgradesettingsintro'] = 'Aşağıda qeyd olunmuş parametrlər Moodle-un sonuncu yenilənməsi zamanı yaranmızdır. Sizə lazım olan qiymətləri susma rejimində düzəldin və səhifənin aşağısındaki "Düzəlişləri yadda saxlayın" düyməsini sıxın.';
$string['upgradestart'] = 'Yenilənmə';
$string['upgradetimedout'] = 'Yenilənmə dayandırılmışdır; zəhmət olmasa yenilənməni yenidən başlayın.';
$string['upgradingdata'] = 'Məlumatların yenilənməsi';
$string['upgradinglogs'] = 'Hesabların (logs) yenilənməsi';
$string['upgradingversion'] = 'Yeni versiyayadək yenilənmə';
$string['upwards'] = 'Yuxarıdan-aşağı';
$string['useblogassociations'] = 'Assosiyasiyaları işə salın';
$string['useexternalyui'] = 'Onlayn YUİ kitabxana versiyalarından istifadə edilsin';
$string['user'] = 'İstifadəçi';
$string['userbulk'] = 'Bir neçə istifadəçi üzərində əməliyyat';
$string['userlist'] = 'İstifadəçi siyahısı';
$string['userpolicies'] = 'İatifadəçi taktikası';
$string['userpreference'] = 'İstifadəçi tənzimləmələri';
$string['userquota'] = 'İstifadəçi normaları';
$string['users'] = 'İstifadəçilər';
$string['usetags'] = 'Teqləri işə salın';
$string['validateerror'] = 'Bu qiymət düzgün deyil';
$string['verifychangedemail'] = 'Poçtu dəyişdirərkən domen məhdudiyyəti nəzərə alınsın';
$string['warningcurrentsetting'] = 'Qeyri-mümkün cari qiymət: {$a}';
$string['warningiconvbuggy'] = 'Sizin iconv kitabxanası //IGNORE dəyişdiricisini dəstəkləmir. Siz UTF-8 olmayan simvolları təmizləmək üçün istifadə oliunacaq mbstring genişlənməsini quraşdırmalısınız.';
$string['webproxy'] = 'Veb-proksi';
$string['webproxyinfo'] = 'Əgər sizin Moodle birbaşa İnternetə qoşula bilmirsə aşağıdaki parametrləri işə salın. İnternetə çıxış rolların, dil paketlərinin, saat zolaqlarının və s. təyin edilməsi barədə məlumatların yüklənməsi üçün vacibdir. <br /><em>PHP cURL genişlənməsi mütləqdir.</em>';
$string['xmlrpcrecommended'] = 'XMLRPC genişlənməsi əlaqə mərkəzi üçün vacibdir və veb-xidmət və Moodle networking üçün faydalıdır';
$string['yuicomboloading'] = 'YUI - kombinə edilmiş yükləmə';
$string['ziprequired'] = 'Artıq PHP Zip genişlənməsi Moodle üçün tələb olunur. İstifadə olunan  info-ZIP və  PclZip kitabxanası artıq istifadə olunmur.';
